Fichier d’aide pour l’outil de personnalisation Office

Les informations de ce fichier d’aide en ligne concernent l’outil de personnalisation Office. Elles sont également accessibles en ligne dans Outil de personnalisation Office dans Office 2010 dans le Kit de ressources de Microsoft Office 2010.

Pour accéder à l’aide à partir de l’outil de personnalisation Office, cliquez sur l’icône d’aide ou sur le bouton ? (Aide) dans une boîte de dialogue.

Contenu de l’aide de l’outil de personnalisation Office

Bienvenue |
Installation |
Emplacement de l’installation et nom de l’organisation |
Sources réseau supplémentaires | Boîte de dialogue Ajouter/Modifier une entrée de serveur réseau
Licences et interface utilisateur |
Supprimer les installations précédentes |
Ajouter des installations et exécuter des programmes | Boîte de dialogue Ajouter/Modifier une entrée de programme
Paramètres de sécurité Office |
Modifier les propriétés d’installation | Boîte de dialogue Ajouter/modifier une valeur de propriété
Composants |
Modifier les paramètres utilisateur |
Définir les états d’installation des composants |
Fichiers et entrées de registre |
Ajouter des fichiers | Boîte de dialogue Chemin de destination du fichier
Supprimer des fichiers | Boîte de dialogue Chemin d’accès du fichier
Ajouter des entrées de registre | Boîte de dialogue Ajouter/modifier une entrée de registre
Supprimer des entrées de registre | Boîte de dialogue Supprimer/modifier une entrée de Registre
Configurer des raccourcis | Boîte de dialogue Ajouter/modifier une entrée de raccourci
Outlook |
Profil d’Outlook |
Ajouter des comptes | Boîte de dialogue Ajouter un compte
 | Boîte de dialogue Paramètres Exchange Server supplémentaires
 | Spécifier des paramètres Exchange
Exporter des paramètres |
Spécifier les groupes Envoi/Réception | Boîte de dialogue Nouveau groupe Exchange
 | Boîte de dialogue Modifier le groupe
 | Boîte de dialogue Renommer le groupe Exchange
 | Boîte de dialogue Modifier les paramètres du Carnet d’adresses


Outil de personnalisation Office

Vous utilisez l’outil de personnalisation Office (OPO) pour personnaliser une installation de Microsoft Office 2010. Lorsque vous exécutez OPO, soit vous créez un fichier de personnalisation de l’installation, soit vous en ouvrez un existant. Si vous créez un fichier, OPO affiche une liste des produits disponibles sur le point d’installation réseau. Vous devez en sélectionner un seul, si vous souhaitez le personnaliser. Pour démarrer OPO, tapez setup.exe /admin sur la ligne de commande.

Remarque L’outil de personnalisation Office de Office 2010 exige la présence de la version 4.0 ou ultérieure de Windows Installer sur tous les ordinateurs exécutant Office, y compris celui utilisé pour exécuter OPO.

Fichiers de personnalisation de l’installation

OPO vous permet de personnaliser Office, d’enregistrer vos personnalisations dans un fichier de personnalisation de l’installation (fichier .msp), puis de le placer dans le dossier Mises à jour sur le point d’installation réseau. Lorsque vous installez Office, le programme d’installation recherche un fichier de personnalisation de l’installation dans le dossier Mises à jour. S’il le trouve, ces personnalisations sont appliquées. Si le fichier de personnalisation se trouve ailleurs, vous pouvez utiliser l’option de la ligne de commande d’installation /adminicule pour spécifier son chemin d’accès complet. Par exemple, setup.exe /adminicule \\nom_serveur\nom_partage\sous-dossier\custom.msp.

Pour plus d’informations sur les options de ligne de commande d’installation, voir les détails relatifs aux options de ligne de commande d’installation pour Office 2010 dans le Kit de ressources de Microsoft Office 2010.

Remarque Si vous utilisez un autre dossier que le dossier Mises à jour pour vos fichiers de personnalisation, vous pouvez spécifier son emplacement dans le fichier Config.l en utilisant l’attribut SUpdateLocation de l’élément SetupUpdates. Pour plus d’informations, voir Fichier Config.l dans Office 2010 dans le Kit de ressources Microsoft Office 2010.

Vous pouvez également utiliser un fichier de personnalisation de l’installation pour modifier une installation existante. Sachant qu’un fichier de personnalisation de l’installation est une forme étendue de fichier .msp Windows Installer, vous appliquez le fichier de personnalisation à l’ordinateur de l’utilisateur, comme vous le feriez pour une mise à jour de logiciel. Ainsi, l’installation Office existante prend en considération vos personnalisations. Par exemple, si vous modifiez les états d’installation de certains composants sur Non disponible et que vous appliquez ce fichier de personnalisation à une installation existante d’Office, ces composants sont supprimés de l’ordinateur.

Si vous utilisez l’outil de personnalisation Office pour modifier un fichier de personnalisation .msp existant, il est recommandé de sélectionner le fichier .msp pour le même produit que vous personnalisez. Par exemple, si vous personnalisez une installation existante de Microsoft Office Professionnel Plus 2010, sélectionnez un fichier .msp de personnalisation Office Professionnel Plus 2010.

OPO offre la prise en charge de l’importation de mises à jour de personnalisation de l’installation de la manière suivante :

  • Les mises à jour de personnalisation de l’installation 32 bits peuvent être importées dans OPO 64 bits et peuvent ensuite être utilisées pour personnaliser des produits Office 64 bits.
  • Les mises à jour de personnalisation de l’installation 64 bits peuvent être importées dans OPO 32 bits et peuvent ensuite être utilisées pour personnaliser des produits Office 32 bits.

Une mise à jour de personnalisation de l’installation 32 bits importée dans OPO 64 bits est convertie en 64 bits et une mise à jour de personnalisation 64 bits importée dans OPO 32 bits est convertie en 32 bits. Pour importer une mise à jour de personnalisation (fichier .msp), dans l’Outil de personnalisation Office, sélectionnez Importer dans le menu Fichier. Dans la boîte de dialogue Ouvrir, sélectionnez le fichier .msp à convertir, puis cliquez sur Ouvrir pour démarrer la conversion.

Remarques

L’importation de fichiers .msp de personnalisation est destinée uniquement aux produits équivalents entre architectures. Vous pouvez importer un fichier .msp de personnalisation Microsoft Office Professionnel Plus 2010 32 bits dans la version 64 bits de l’outil de personnalisation Office pour un fichier .msp Office Professionnel Plus 2010 64 bits. Toutefois, vous ne pouvez pas importer un fichier .msp de personnalisation autonome Microsoft Word 2010 32 bits dans la version 64 bits de l’outil de personnalisation Office pour un fichier .msp Office Professionnel Plus 2010 64 bits ; cette opération est interdite et entraîne l’affichage d’un message d’erreur. Pour plus d’informations sur l’utilisation de l’outil de personnalisation Office afin de créer un fichier de personnalisation de l’installation, et pour plus de détails sur ce que vous pouvez configurer avec l’outil de personnalisation Office, voir la section relative à l’outil de personnalisation Office dans Office 2010 au sein du Kit de ressources de Microsoft Office 2010.

Vous ne pouvez pas importer de mises à jour de personnalisation de l’installation d’Office System 2007 dans l’outil OPO Office 2010.

La fonctionnalité d’importation peut également être utilisée lorsque vous avez créé un fichier .msp initial de personnalisation de l’installation pour un produit Office 2010 (Microsoft Office Professionnel Plus 2010, par exemple) et que vous souhaitez ultérieurement modifier l’installation afin d’ajouter des modules linguistiques pour ce produit. Dans ce cas, vous devez d’abord ajouter les modules linguistiques au point d’installation réseau qui contient les fichiers sources du produit Office. Exécutez ensuite l’outil de personnalisation Office à partir de la racine du point d’installation réseau, créez un fichier de personnalisation de l’installation pour le même produit, puis importez le fichier .msp de personnalisation d’origine que vous avez créé antérieurement pour le produit (Office Professionnel Plus 2010, dans cet exemple). Pour importer le fichier .msp, dans l’outil de personnalisation Office, dans le menu Fichier, cliquez sur Importer. Dans la boîte de dialogue Ouvrir, sélectionnez le fichier .msp de personnalisation créé précédemment et que vous souhaitez mettre à jour. Dans le menu Fichier, cliquez sur Enregistrer sous. Spécifiez un nom unique pour le fichier .msp, puis cliquez sur Enregistrer. L’importation dans l’outil de personnalisation Office du fichier .msp de personnalisation créé antérieurement entraîne la mise à jour du fichier .msp et l’intégration des langues ajoutées.

Pour plus d’informations sur l’importation d’un fichier de personnalisation .msp, voir la section relative à l’importation d’un fichier de personnalisation de l’installation d’Office 2010 dans le Kit de ressources de Microsoft Office 2010. Pour plus d’informations sur la création d’un point d’installation réseau, voir la section relative à la création d’un point d’installation réseau pour Office 2010 dans le Kit de ressources de Microsoft Office 2010.

Certaines options dans OPO ne sont applicables que dans le cadre d’une nouvelle installation d’Office. Elles sont identifiées dans OPO et dans son fichier d’aide. Par exemple, vous pouvez utiliser l’élément INSTALLLOCATION pour spécifier le dossier où réside Office sur l’ordinateur de l’utilisateur. Cependant, si un fichier de personnalisation est appliqué à une installation existante, l’élément INSTALLLOCATION est ignoré. (Vous devez désinstaller et réinstaller Office pour en modifier l’emplacement d’installation.)

Sélectionnez Enregistrer dans le menu Fichier pour enregistrer le fichier de personnalisation de l’installation avant de quitter OPO.

Configuration de l’outil OPO

L’outil OPO est constitué des quatre sections principales suivantes, chacune couvrant plusieurs pages avec des options personnalisables :

  • Installation
    • Emplacement de l’installation et nom de l’organisation
    • Sources réseau supplémentaires
    • Licences et interface utilisateur
    • Supprimer les installations précédentes
    • Ajouter des installations et exécuter des programmes
    • Paramètres de sécurité Office
    • Modifier les propriétés d’installation
  • Composants
    • Modifier les paramètres utilisateur
    • Définir les états d’installation des composants
  • Contenu supplémentaire
    • Ajouter des fichiers
    • Supprimer des fichiers
    • Ajouter des entrées de registre
    • Supprimer des entrées de registre
    • Configurer des raccourcis
  • Outlook
    • Profil Outlook
    • Ajouter des comptes
    • Exporter des paramètres
    • Spécifier les groupes Envoi/Réception


Emplacement de l’installation et nom de l’organisation

Spécifiez un emplacement d’installation par défaut et le nom de l’organisation pour tous les utilisateurs dont l’installation comprend ce fichier de personnalisation de l’installation.

Dans la zone Chemin d’installation par défaut, tapez le chemin d’accès au dossier dans lequel le programme d’installation installe Office sur l’ordinateur de l’utilisateur. Vous pouvez conserver le chemin d’accès par défaut, [ProgramFilesFolder]. L’utilisation du chemin d’accès par défaut Office effectue une installation dans [ProgramFilesFolder]\Microsoft Office.

Cette option est reconnue uniquement lors de la première installation d’Office sur l’ordinateur de l’utilisateur ; vous ne pouvez pas modifier le chemin d’installation sans désinstaller ni réinstaller Office.

Cliquez sur Nom de l’organisation pour spécifier le nom affiché dans la zone À propos dans le menu d’aide (?) et dans les pages bannière des applications Office. Le nom spécifié est le nom de société par défaut pour tous les utilisateurs dont l’installation comprend ce fichier de personnalisation.


Sources réseau supplémentaires

Spécifie les serveurs supplémentaires dotés d’une copie du point d’installation réseau.

Si le point d’installation réseau initial n’est pas disponible et que le programme d’installation installe une fonctionnalité à la demande ou répare Office, le programme d’installation recherche les serveurs dans cette liste dans l’ordre spécifié.

Pour ajouter un serveur à la liste, cliquez sur Ajouter. Pour modifier une entrée dans la liste, sélectionnez un serveur, puis cliquez sur Modifier. Pour supprimer un serveur de cette liste, sélectionnez-le, puis cliquez sur Supprimer. Pour modifier l’ordre de la liste, sélectionnez un serveur et cliquez sur les flèches de déplacement pour faire monter ou descendre le serveur dans la liste.

Pour supprimer tous les serveurs de la liste, cliquez sur Effacer la liste des serveurs existante.

Remarque L’Outil de personnalisation Office ne vérifie pas le chemin d’accès au serveur et ne tente pas non plus de se connecter au serveur lorsque vous l’ajoutez à la liste.


Boîte de dialogue Ajouter/Modifier une entrée de serveur réseau

La boîte de dialogue Ajouter une entrée réseau s’ouvre lorsque vous cliquez sur Ajouter dans la boîte de dialogue Sources réseau supplémentaires. Si vous sélectionnez une entrée dans la boîte de dialogue Sources réseau supplémentaires et que vous cliquez ensuite sur Modifier, la boîte de dialogue Modifier une entrée réseau s’ouvre.

  1. Dans les boîtes de dialogue Ajouter une entrée réseau or Modifier une entrée réseau, dans la zone Serveur réseau, tapez le chemin d’accès et le nom du serveur. Vous pouvez utiliser un chemin d’accès UNC ou une lettre de lecteur dans ce chemin, si tous les utilisateurs peuvent accéder au serveur par cette même lettre. Le chemin d’accès peut contenir des variables d’environnement délimitées par des symboles de pourcentage (%) si elles sont définies pour tous les utilisateurs.

    Par exemple :

    z:\office
    \\server1\share\office_root
    %USERNAME%\office_root

    Vous pouvez également cliquer sur Parcourir pour rechercher un serveur sur le réseau.
  2. Cliquez sur OK.


Licences et interface utilisateur

Entre la clé de produit et accepte le Contrat de Licence Utilisateur Final au nom de tous les utilisateurs qui installent Office avec ce fichier de personnalisation de l’installation. Définit également le niveau d’affichage pour l’interface utilisateur. Ces options sont reconnues uniquement lors de la première installation d’Office sur l’ordinateur de l’utilisateur.

  1. Sélectionnez l’une des deux options suivantes :
    • Utiliser la clé cliente KMS – Une entrée de clé de produit n’est pas nécessaire pour les déploiements d’entreprise qui utilisent l’activation KMS (Key Management Service) car toutes les éditions de Licence en volume de Microsoft Office 2010 ont une clé cliente KMS préinstallée. KMS est l’une des méthodes fournies par les Technologies d’activation Office pour activer des produits soumis à des licences en vertu de programmes de Licence en volume Microsoft. Seul un ordinateur hôte KMS a besoin d’une clé cliente KMS pour être activé et pour établir un service d’activation local dans votre environnement. Office 2010 se connecte à l’hôte KMS local pour l’activation. Par défaut, l’option Utiliser la clé cliente KMS est activée. Pour plus d’informations sur les options de licence pour Office 2010, reportez-vous au guide des Technologies d’activation Office fourni avec la version actuelle.
    • Entrer une autre clé de produit – Vous pouvez entrer une clé MAK (Multiple Activation Key) dans l’outil OPO en utilisant l’option Entrer une autre clé de produit. Une clé MAK est une autre méthode fournie par les Technologies d’activation Office pour activer des produits soumis à des licences en vertu de programmes de Licence en volume Microsoft. Avec une clé MAK, les clients activent Office 2010 en ligne par le biais des serveurs d’activation hébergés par Microsoft ou par téléphone. Pour utiliser une clé MAK, dans la zone de texte Entrer une autre clé de produit, entrez la clé MAK (vingt-cinq chiffres ou caractères) sans espace.
  2. Dans la zone Clé de produit, tapez une clé de Licence en volume de 25 caractères valide.
  3. Sélectionnez J’accepte les termes du contrat de licence pour accepter les termes du contrat de licence au nom de l’utilisateur. Le système n’invite pas l’utilisateur à accepter les termes de ce contrat, que ce soit au cours de l’installation ou lors de la première exécution d’une application Office.
  4. Développez le menu Niveau d’affichage pour définir le comportement de l’interface utilisateur durant l’installation. Sélectionnez l’une des options suivantes :
    • Sélectionnez Complet - Par défaut pour exécuter l’installation de manière interactive, en affichant tous les messages et les éléments de l’interface utilisateur.
    • Sélectionnez Simple pour afficher l’écran de bienvenue, demander la clé de produit et le contrat de licence utilisateur final (le cas échéant), et afficher une barre de progression ainsi que l’avertissement de fin d’opération.
    • Sélectionnez Aucun pour exécuter le programme d’installation de manière silencieuse, sans affichage de l’interface utilisateur.

      • Remarque Si l’option Niveau d’affichage a la valeur Simple ou Aucun et que vous fournissez une clé de produit, le programme d’installation suppose que vous acceptez également le contrat de licence au nom de l’utilisateur, même si vous n’activez pas cette case à cocher.

  5. Sélectionnez Avertissement de fin d’opération si vous souhaitez que le programme d’installation avertisse l’utilisateur une fois l’installation terminée.
  6. Sélectionnez Supprimer la boîte de dialogue modale si vous souhaitez que le programme d’installation n’affiche ni de messages d’erreur ni d’autres boîtes de dialogue susceptibles d’interrompre l’installation.

    7. Remarque Si l’option Niveau d’affichage a la valeur Complet, des messages d’erreur et d’autres boîtes de dialogue s’affichent quel que soit l’état de cette case à cocher.

Remarque Les options ci-dessus sont identiques aux paramètres suivants dans le fichier Config.xml :

Option de l’OPO | Paramètre Config.xml
Clé de produit | Élément PIDKEY
J’accepte... du contrat de licence | Attribut AcceptEula de l’élément Display
Niveau d’affichage | Attribut Level de l’élément Display
Avertissement de fin d’opération | Attribut CompletionNotice de l’élément Display
Supprimer la boîte de dialogue modale | Attribut SuppressModal de l’élément Display


Supprimer les installations précédentes

Spécifie les versions précédentes des applications Office à conserver ou à supprimer. Cette option s’applique uniquement lors de la première installation d’Office sur l’ordinateur d’un utilisateur.

Par défaut, le programme d’installation supprime toutes les versions précédentes des applications Office. Pour conserver une application Office installée, effectuez les opérations suivantes :

  1. Sélectionnez Supprimer les versions antérieures des programmes Microsoft Office suivantes.
  2. Sélectionnez l’application Office que vous ne souhaitez pas supprimer, puis cliquez sur Détails.
  3. Sous Choisissez les versions antérieures que le programme d’installation devra supprimer, désactivez la case à cocher, puis cliquez sur OK.

Remarque Microsoft Outlook 2010 ne peut pas être installé en même temps que des versions précédentes d’Outlook. Si vous décidez de garder les versions précédentes, n’installez pas Outlook 2010.


Ajouter des installations et exécuter des programmes

Exécute des programmes exécutables supplémentaires avant ou après l’installation d’Office.

Le programme d’installation exécute toutes les lignes de commande, dans l’ordre indiqué, et n’effectue pas l’installation tant que toutes les lignes de commande n’ont pas été exécutées.

Remarque N’ajoutez pas de programme qui nécessite le redémarrage de l’ordinateur, à moins qu’il s’agisse du dernier programme de la liste. Si un programme personnalisé redémarre l’ordinateur, l’installation Office aboutira. Tout programme personnalisé qui apparaît plus loin dans cette liste ne sera pas exécuté.

Pour ajouter un programme à la liste, cliquez sur Ajouter . Pour modifier un programme, sélectionnez-le, puis cliquez sur Modifier. Pour supprimer un programme, sélectionnez-le, puis cliquez sur Supprimer. Pour modifier l’ordre de la liste, sélectionnez un programme, puis cliquez sur les flèches de déplacement pour déplacer le programme dans la liste par le haut ou par le bas.


Boîte de dialogue Ajouter/Modifier une entrée de programme

Dans la boîte de dialogue Ajouter des installations et exécuter des programmes, si vous cliquez sur Ajouter, la boîte de dialogue Ajouter une entrée de programme s’ouvre. Si vous sélectionnez une entrée dans la boîte de dialogue Ajouter des installations et exécuter des programmes et que vous cliquez ensuite sur Modifier, la boîte de dialogue Modifier une entrée de programme s’ouvre. Vous pouvez entrer les informations suivantes dans la boîte de dialogue Ajouter une entrée de programme ou Modifier une entrée de programme :

  1. Dans la zone Cible, tapez le nom de fichier et le chemin d’accès au programme exécutable.

    Développez la liste Cible pour inclure l’un des dossiers Windows standard suivants dans le chemin d’accès au fichier exécutable.
    [INSTALLLOCATION] | Dossier d’installation de Microsoft Office
    [WindowsFolder] | Dossier Windows
    [SystemFolder] | Dossier System32 Windows
    [ProgramFilesFolder] | Dossier Program Files
    [CommonFilesFolder] | Dossier Program Files\Fichiers communs
    [DesktopFolder] | Dossier Bureau Windows
    [StartMenuFolder] | Menu Démarrer de Windows
    [ProgramMenuFolder] | Menu Démarrer\Programmes de Windows

  2. Dans la zone Arguments, tapez une chaîne d’options de ligne de commande ; par exemple, /q /path c:\temp.
  3. Sélectionnez Exécuter ce programme après l’installation du produit Office si vous souhaitez que le programme répertorié dans la zone Cible soit exécuté après l’installation d’Office. Il s’agit d’une option recommandée. Si le programme ne s’arrête pas normalement ou s’il redémarre l’ordinateur, l’installation de Microsoft Office aboutit. En revanche, les autres programmes de la liste ne sont pas exécutés.
  4. Sélectionnez Exécuter ce programme avant l’installation du produit Office si vous souhaitez que le programme répertorié dans la zone Cible soit exécuté avant le démarrage de l’installation d’Office. Si le programme ne s’arrête pas normalement ou s’il redémarre l’ordinateur, Office n’est pas installé et les autres programmes de la liste ne sont pas exécutés.
  5. Cliquez sur OK.


Modifier les propriétés d’installation

Définissez la valeur des propriétés appliquées lors de l’installation d’Office. Vous ne pouvez personnaliser les propriétés d’installation que lors de la première installation d’Office sur l’ordinateur d’un utilisateur ; les valeurs définies dans un fichier de personnalisation de l’installation ne prennent pas effet si vous appliquez le fichier à une installation existante.

Pour ajouter une valeur de propriété, cliquez sur Ajouter. Pour modifier une propriété que vous avez ajoutée, sélectionnez-la, puis cliquez sur Modifier. Pour supprimer une propriété que vous avez ajoutée, sélectionnez-la, puis cliquez sur Supprimer.

Pour plus d’informations sur les propriétés et leurs valeurs, voir Propriétés d’installation dans Office 10 dans le Kit de ressources de Microsoft Office 2010.


Boîte de dialogue Ajouter/modifier une valeur de propriété

Dans la boîte de dialogue Modifier les propriétés d’installation, si vous cliquez sur Ajouter, la boîte de dialogue Ajouter une valeur de propriété s’ouvre. Si vous sélectionnez une entrée dans la boîte de dialogue Modifier les propriétés d’installation et que vous cliquez ensuite sur Modifier, la boîte de dialogue Modifier une valeur de propriété s’ouvre. Vous pouvez entrer les informations suivantes dans la boîte de dialogue Ajouter une valeur de propriété ou Modifier une valeur de propriété :

  1. Dans la boîte de dialogue Ajouter une valeur de propriété ou Modifier une valeur de propriété, dans la zone Nom, tapez le nom de la propriété. Les noms de propriétés doivent être en majuscules.
  2. Dans la zone Valeur, tapez la valeur de la propriété.
  3. Cliquez sur OK.


Modifier les paramètres utilisateur

Définit les valeurs par défaut des paramètres d’applications Office pour les utilisateurs qui installent Office avec ce fichier de personnalisation.

  1. Pour configurer les paramètres d’une application, dans le volet gauche, développez le dossier et les sous-dossiers de l’application jusqu’à ce que le paramètre que vous souhaitez configurer soit répertorié dans le volet de détails.

    Vous pouvez cliquer sur Afficher tous les paramètres pour afficher tous les paramètres d’application disponibles ou cliquer sur Afficher uniquement les paramètres configurés pour afficher uniquement les paramètres que vous avez configurés et enregistrés précédemment dans ce fichier de configuration.

  2. Cliquez sur le paramètre pour afficher des informations au bas de la boîte de dialogue expliquant comment ce paramètre peut être configuré.
  3. Pour configurer le paramètre, double-cliquez dessus, puis sélectionnez Non configuré, Activé ou Désactivé. Chacun de ces choix, qui peut avoir un effet différent sur le paramètre, est expliqué dans les informations affichées au bas de la boîte de dialogue lorsqu’un paramètre est sélectionné.
    Non configuré | Le paramètre reste tel quel.
    Activé | Le paramètre est modifié en fonction de vos choix dans la boîte de dialogue.
    Désactivé. | Le paramètre est désactivé. Il peut y avoir une différence entre désactiver une option et ne pas la configurer. Consultez la description de l’option en question pour en savoir plus.

    À partir de cette boîte de dialogue, vous pouvez parcourir la liste de paramètres en cliquant sur Paramètre précédent ou Paramètre suivant.

  4. Cliquez sur OK.
  5. Sélectionnez Effectuer la migration des paramètres utilisateur pour conserver les paramètres utilisateur personnalisés provenant d’une version précédente d’Office. Si vous modifiez les paramètres utilisateur et que vous activez cette case à cocher, le programme d’installation applique d’abord les paramètres modifiés avant d’effectuer la migration des paramètres utilisateur personnalisés existants, remplaçant ainsi tous les paramètres en conflit.

Remarque Lorsque vous cliquez sur Activé pour afficher les options d’un paramètre et que vous cliquez sur OK, Paramètre précédent ou Paramètre suivant, l’état prend la valeur Configuré, même si vous ne modifiez pas ce paramètre. Si vous configurez involontairement un paramètre avec un lien hypertexte, un chemin ou un nom de fichier vide, des erreurs peuvent se produire. Si vous avez cliqué sur Activé et que vous souhaitez ignorer vos modifications ou éviter de configurer ce paramètre, cliquez sur Annuler. Vous pouvez également rétablir l’état Non configuré pour un paramètre en double-cliquant sur celui-ci, en sélectionnant Non configuré, puis en cliquant sur OK.


Définir les états d’installation des composants

Personnalise le mode d’affichage des composants Office sur l’ordinateur de l’utilisateur.

Pour modifier l’état d’installation d’un composant, cliquez dessus, puis sélectionnez l’état d’installation. Certains composants, appelés composants parents, sont constitués de plusieurs composants enfants. Pour afficher ces composants enfants, cliquez sur le signe plus (+) à gauche du composant parent pour le développer.

Lorsque vous modifiez l’état d’installation d’un composant, son nom et celui de tous ses composants enfants (le cas échéant) s’affichent en gras, indiquant ainsi que le programme d’installation appliquera ces modifications à l’installation. Les composants qui ne sont pas affichés en gras sont installés avec l’état d’installation par défaut. Si vous souhaitez supprimer l’une de vos modifications, sélectionnez le composant et sélectionnez l’option Rétablir ou Réinitialiser la branche.

En règle générale, les états d’installation des composants suivants sont mis à la disposition des utilisateurs lors de l’installation. Tous les états d’installation ne sont pas disponibles pour chaque composant. Par exemple, si un composant contient un élément dont la publication est interdite, l’état Installer à la première utilisation n’est pas inclus dans la liste.

Exécuter à partir du disque dur | Le programme d’installation copie les fichiers et écrit les entrées de registre ainsi que les raccourcis associés au composant sur le disque dur de l’utilisateur. L’exécution de l’application ou du composant est locale.
Tout exécuter à partir du disque dur | Cet état est identique à l’état Exécuter à partir du disque dur, si ce n’est que tous les composants enfants associés sont également définis sur cet état.
Installer lors de la première utilisation | Le programme d’installation conserve les éléments du composant et tous ses composants enfants sur la source d’installation locale jusqu’à ce que l’utilisateur tente de les utiliser pour la première fois ; à ce moment-là, les éléments sont installés. Un tel composant est aussi appelé composant publié. Le symbole [1] est ajouté à l’icône de menu en regard du nom de l’application.
Non disponible | Aucun élément de ce composant, ni aucun composant enfant appartenant à ce composant, n’est installé sur l’ordinateur. Un symbole [X] est ajouté à l’icône de menu en regard du nom de l’application.

Par ailleurs, les options suivantes sont disponibles pour chaque composant.

Masqué | Le programme d’installation n’affiche pas le composant dans l’arborescence lors de l’installation si son exécution est interactive. Le composant n’est pas masqué lorsque le programme d’installation est exécuté en mode de maintenance après l’installation d’Office. Le symbole [H] précède le nom du composant pour indiquer que celui-ci est masqué.
Verrouillé | L’utilisateur ne peut pas modifier l’état d’installation choisi pour ce composant lors de l’installation ou en mode de maintenance après l’installation d’Office. Le symbole [L] précède le nom du composant pour indiquer que celui-ci est verrouillé.
Rétablir | L’état d’installation par défaut du composant est rétabli. L’utilisation de cette option revient à sélectionner le composant et à cliquer sur le bouton Réinitialiser la branche.

Si vous affectez explicitement l’état par défaut à un composant, le symbole [F] précède le nom du composant afin d’indiquer que ce dernier sera forcé à l’état par défaut. Cette option est utile lorsque vous créez un fichier de personnalisation de l’installation pour modifier une installation Office existante. Si vous ne modifiez pas l’état d’installation d’un composant, le programme d’installation ne modifie pas le composant sur l’ordinateur de l’utilisateur. Si vous spécifiez une modification, quand bien même il s’agit d’affecter au composant son état par défaut normal, le programme d’installation vérifie que le composant est défini à cet état sur l’ordinateur de l’utilisateur.

Lorsque vous modifiez l’état d’installation d’un composant, le programme d’installation peut modifier l’état d’installation d’un composant parent ou enfant à assortir. Par exemple, si vous définissez un composant parent à l’état Installer à la première utilisation, mais que vous définissez un composant enfant à l’état Exécuter à partir du disque dur, le programme d’installation modifie également l’état du composant parent à l’état Exécuter à partir du disque dur.

Le programme d’installation n’affiche pas les composants masqués dans l’arborescence lorsque les utilisateurs l’exécutent de manière interactive mais les composants sont installés en fonction de leur état d’installation défini. Tous les composants enfants associés au composant masqué sont également masqués.

Remarque Maximisez l’utilisation du paramètre Masquer en simplifiant l’arborescence des composants. Par exemple, vous pouvez masquer la branche Outils Office dans l’arborescence, afin que les utilisateurs n’aient pas à choisir les outils dont ils ont besoin ; seuls les outils sélectionnés sont installés.

Si vous affectez à un composant l’état Non disponible et que vous le masquez dans l’arborescence, les utilisateurs peuvent tout de même modifier le paramètre et installer le composant en installant le composant parent ou en exécutant le programme d’installation en mode de maintenance. Par exemple, si vous affectez au composant Plug-in Balise active des noms les états Non disponible et Masqué, les utilisateurs peuvent tout de même l’installer en affectant au composant parent Plug-ins Balise active l’état Tout exécuter à partir du disque dur. Si vous souhaitez empêcher l’installation des composants masqués, sélectionnez les états d’installation Non disponible, Masqué et Verrouillé. Dans ce cas, le composant ou l’application n’est pas installé et n’est pas accessible en mode de maintenance. Les utilisateurs ne peuvent pas l’installer en modifiant l’état du composant parent. Le seul moyen d’inverser les états d’installation Non disponible, Masqué et Verrouillé après l’installation d’Office est d’utiliser l’outil OPO pour créer un fichier de personnalisation de l’installation dont la configuration permet de modifier l’état d’installation du composant, puis de l’appliquer à l’ordinateur de l’utilisateur.

Pour plus d’informations, voir Outil de personnalisation Office dans Office 2010 dans le Kit de ressources Microsoft Office 2010.


Ajouter des fichiers

Ajoute des fichiers sur les ordinateurs d’utilisateurs lorsqu’Office est installé.

  • Pour créer une liste de fichiers à ajouter à l’ordinateur d’un utilisateur pendant l’installation, cliquez sur Ajouter, accédez au fichier à ajouter à la liste, puis cliquez de nouveau sur Ajouter. Vous pouvez utiliser les touches Maj et Ctrl pour sélectionner plusieurs fichiers à la fois.

    Dans la boîte de dialogue Chemin de destination du fichier, la zone Nom(s) de fichier est remplie automatiquement avec le nom des fichiers que vous avez sélectionnés. Dans la boîte de dialogue Chemin de destination sur l’ordinateur de l’utilisateur, tapez le chemin d’accès souhaité au dossier de destination sur les ordinateurs des utilisateurs ou conservez le chemin d’accès suggéré, puis cliquez sur OK.

  • Pour modifier le chemin de destination d’un fichier, sélectionnez le fichier dans la liste, puis cliquez sur Modifier.
  • Pour supprimer un fichier de la liste, sélectionnez-le, puis cliquez sur Supprimer. Vous pouvez utiliser les touches Maj et Ctrl pour sélectionner plusieurs fichiers à la fois.

Lorsque vous ajoutez des fichiers à une installation Office, retenez ce qui suit :

  • Des fichiers sont copiés dans le fichier de personnalisation de l’installation lorsque vous enregistrez le fichier de personnalisation et que vous quittez l’outil OPO. Des fichiers volumineux augmentent la taille du fichier de personnalisation et sa durée de création.
  • Si vous révisez un fichier qui est inclus dans le fichier de personnalisation, vous devez l’ouvrir dans l’outil OPO, le supprimer de la liste Ajouter des fichiers, ajouter la version révisée, puis enregistrer le fichier de personnalisation.
  • Si l’utilisateur supprime, répare ou réinstalle Office, les fichiers personnalisés sont supprimés ou réinstallés avec Office. Néanmoins, le programme d’installation ne réinstalle pas de fichier personnalisé si ce fichier a été modifié entretemps.


Boîte de dialogue Chemin de destination du fichier

Dans la boîte de dialogue Chemin de destination sur l’ordinateur de l’utilisateur, tapez le chemin d’accès au dossier dans lequel le fichier doit être installé sur l’ordinateur des utilisateurs, puis cliquez sur OK.

Vous pouvez sélectionner plusieurs fichiers à la fois en utilisant les touches Maj et Ctrl ; ces fichiers sont associés au même dossier de destination. Vous pouvez utiliser les noms de dossiers spéciaux suivants dans le chemin de destination :

[INSTALLLOCATION] | Dossier d’installation de Microsoft Office
[ROOTDRIVE] | Disque local offrant le plus d’espace libre
[ProgramFilesFolder] | Dossier Program Files
[CommonFilesFolder] | Dossier Program Files\Fichiers communs
[WindowsFolder] | Dossier Windows
[SystemFolder] | Dossier System32 Windows
[PersonalFolder] | Dossier Mes documents de l’utilisateur
[AppDataFolder] | Dossier Application Data de l’utilisateur
[NetHoodFolder] | Dossier Favoris réseau de l’utilisateur


Supprimer des fichiers

Supprime des fichiers sur les ordinateurs des utilisateurs lorsqu’Office est installé.

Les fichiers répertoriés dans la liste Supprimer des fichiers sont supprimés sur l’ordinateur de l’utilisateur avant que les fichiers répertoriés dans la liste Ajouter des fichiers ne soient installés. Ainsi, vous pouvez supprimer des fichiers existants sur l’ordinateur d’un utilisateur et les remplacer par de nouvelles versions. Si le fichier cible sur l’ordinateur d’un utilisateur a été renommé ou modifié, un fichier ajouté portant le même nom ne le remplace pas.

Pour créer une liste de fichiers à supprimer de l’ordinateur de l’utilisateur pendant l’installation, cliquez sur Ajouter. Pour modifier le chemin d’accès ou le nom d’un fichier, sélectionnez le fichier dans la liste Supprimer des fichiers, puis cliquez sur Modifier. Pour supprimer un fichier de la liste, sélectionnez-le, puis cliquez sur Supprimer. Vous pouvez utiliser les touches Maj et Ctrl pour sélectionner plusieurs fichiers à la fois.


Boîte de dialogue Chemin d’accès du fichier

Dans la boîte de dialogue Chemin d’accès du fichier, tapez le chemin d’accès et le nom de fichier que vous souhaitez ajouter à la liste de fichiers à supprimer de l’ordinateur de l’utilisateur, puis cliquez sur OK.

Le chemin d’accès doit commencer par une lettre de lecteur, un chemin UNC ou l’un des dossiers spéciaux suivants :

[INSTALLLOCATION] | Dossier d’installation de Microsoft Office
[ROOTDRIVE] | Disque local offrant le plus d’espace libre
[ProgramFilesFolder] | Dossier Program Files
[CommonFilesFolder] | Dossier Program Files\Fichiers communs
[WindowsFolder] | Dossier Windows
[SystemFolder] | Dossier System32 Windows
[PersonalFolder] | Dossier Mes documents de l’utilisateur
[AppDataFolder] | Dossier Application Data de l’utilisateur
[NetHoodFolder] | Dossier Favoris réseau de l’utilisateur


Ajouter des entrées de registre

Ajoute ou modifie des entrées de Registre sur les ordinateurs d’utilisateurs lorsqu’Office est installé.

Pour créer une liste d’entrées de Registre à ajouter aux ordinateurs des utilisateurs, cliquez sur Ajouter. Pour modifier une entrée de la liste, sélectionnez-la, puis cliquez sur Modifier. Pour supprimer une entrée de la liste, sélectionnez-la, puis cliquez sur Supprimer. Cliquez sur Importer pour ajouter un ensemble d’entrées à partir d’un fichier de Registre (fichier REG). Si une entrée du fichier REG est un doublon d’une entrée de la liste, l’outil OPO vous demande si vous souhaitez remplacer les entrées de Registre existantes par celles du fichier REG.

Remarque Les entrées de Registre personnalisées dans cette section risquent de remplacer les paramètres qui ont été personnalisés ailleurs dans l’outil OPO. Utilisez cette section pour personnaliser les options qui ne peuvent pas être directement définies sur l’interface utilisateur Office et qui ne sont pas configurables à l’aide d’autres méthodes de l’outil OPO.

Pour plus d’informations, voir Outil de personnalisation Office dans Office 2010 dans le Kit de ressources Microsoft Office 2010.


Boîte de dialogue Ajouter/modifier une entrée de registre

Dans la boîte de dialogue Ajouter une entrée de registre ou Modifier une entrée de registre, vous pouvez configurer les informations suivantes pour chaque entrée de Registre, puis cliquer sur OK :

Développez le menu Racine et sélectionnez la branche contenant les entrées à ajouter ou modifier. Les paramètres sont appliqués une seule fois par utilisateur (HKEY_CURRENT_USER) ou une seule fois par ordinateur (HKEY_LOCAL_MACHINE). Retenez que vous ne pouvez pas ajouter d’entrée de Registre à la racine de HKEY_SERS ou de HKEY_LOCAL_MACHINE.
Développez le menu Type de données et sélectionnez le type de données pour la valeur de Registre que vous ajoutez ou modifiez.
Dans la zone Clé, tapez le nom de la sous-clé où l’entrée est stockée, par exemple Software\Microsoft\Office\14.0\Common.
Sélectionnez Créer une clé vide si l’entrée de Registre ne contient pas de nom ou de données de valeur. Certains paramètres sont déterminés par la présence ou l’absence de l’entrée de Registre.
Dans la zone Nom de la valeur, tapez le nom de la nouvelle entrée de Registre. Si vous incluez Données de la valeur mais que vous laissez ce champ vide, la valeur prend le nom <Défaut>. Une clé ne peut comporter qu’un seul nom de valeur <Défaut>.
Dans la zone Données de la valeur, tapez la valeur à stocker dans la nouvelle entrée de Registre. Les données doivent correspondre au type de données.


Supprimer des entrées de registre

Supprime des entrées de Registre sur les ordinateurs des utilisateurs lorsqu’Office est installé.

Pour créer une liste d’entrées de Registre à supprimer des ordinateurs des utilisateurs, cliquez sur Ajouter. Pour modifier une entrée de la liste, sélectionnez-la, puis cliquez sur Modifier. Pour supprimer une entrée de la liste, sélectionnez-la, puis cliquez sur Supprimer.

Remarque Si l’utilisateur supprime, répare ou réinstalle Office, les entrées de registre personnalisées sont supprimées ou réinstallées avec Office.


Boîte de dialogue Supprimer/modifier une entrée de Registre

Dans la boîte de dialogue Supprimer une entrée de Registre ou Modifier une entrée de Registre, tapez les informations suivantes pour chaque entrée de Registre, puis cliquez sur OK:

Développez le menu Racine, puis sélectionnez la branche contenant les entrées à supprimer ou modifier.
Dans la zone Clé, tapez le nom de la sous-clé où l’entrée est stockée ; par exemple Software\Microsoft\Office\14.0\Common.
Dans la zone Nom de la valeur, tapez le nom de l’entrée de Registre à supprimer. Pour supprimer toute la sous-clé, y compris toutes ses entrées de valeur, laissez ce champ vide.


Profil d’Outlook

Personnalise les profils Outlook par défaut des utilisateurs, qui sont les ensembles de valeurs dans le Registre de Windows qui définissent les informations spécifiques aux utilisateurs.

Configurez les paramètres pour une nouvelle connexion Exchange Server ou remplacez les paramètres d’une connexion Exchange Server existante. Vous devez taper les informations de configuration dans les champs suivants :

Un profil Outlook peut contenir plusieurs comptes de messagerie. Les utilisateurs peuvent avoir plusieurs profils Outlook, mais vous ne pouvez en configurer qu’un seul dans le fichier de personnalisation de l’installation.

Utiliser le profil existant - Utilisez le profil qui est déjà configuré sur l’ordinateur de l’utilisateur ou invitez l’utilisateur à créer un profil lors du premier démarrage d’Outlook. Si vous sélectionnez cette option, les autres sections d’Outlook sont désactivées dans l’outil OPO.
Modifier le profil - Modifiez le profil par défaut sur l’ordinateur de l’utilisateur ou définissez les modifications à apporter aux profils à l’aide d’un nom que vous spécifiez. En cas d’absence de profil par défaut ou de profil portant le nom spécifié, Outlook crée un profil en fonction des options que vous sélectionnez dans les autres sections Outlook de l’outil OPO. Outlook utilise le nom de profil par défaut, Outlook, ou le nom de profil que vous avez spécifié.
Nouveau profil - Créez un nouveau profil sur l’ordinateur de l’utilisateur et définissez-le comme profil par défaut ; tous les profils existants sont conservés et restent à votre disposition. Vous devez taper un nom dans la zone Nom du profil. Ce nom apparaît dans la boîte de dialogue Comptes de messagerie dans Outlook. Outlook crée le profil en fonction des options que vous sélectionnez dans les autres sections Outlook de l’outil OPO.
Appliquer le PRF - Importez un fichier de profil Outlook (fichier PRF) pour définir un nouveau profil par défaut ou mettre à jour un profil existant. Si vous sélectionnez cette option, les autres sections Outlook de l’outil de personnalisation Office sont désactivées sans pour autant mettre à jour l’outil avec les paramètres du fichier PRF. Dans la zone Appliquer le profil suivant (fichier PRF), tapez un nom et un chemin d’accès pour le profil. Si vous avez créé un fichier PRF pour une version antérieure d’Outlook, vous pouvez l’importer dans Outlook 2010, à condition que le profil définisse uniquement des services MAPI.

Si vous installez Office sur des ordinateurs verrouillés sur lesquels les utilisateurs ne disposent pas de droits d’administration, ces derniers ne peuvent pas configurer leur profil Outlook une fois qu’Office est installé.


Mode mis en cache

Utilisez les options suivantes pour configurer les profils Outlook des utilisateurs afin d’utiliser une copie locale de la boîte aux lettres Exchange.

Ne pas configurer le mode Exchange mis en cache - Les boîtes aux lettres Exchange sont accessibles par défaut depuis l’ordinateur Exchange Server, plutôt que d’être mises en cache sur les ordinateurs des utilisateurs dans un fichier de données Outlook (.ost).

Configurer le mode Exchange mis en cache - Créer un fichier .ost ou utiliser un fichier .ost existant. Les utilisateurs utilisent une copie locale de leur boîte aux lettres Exchange.

Si vous sélectionnez l’option Utiliser le mode Exchange mis en cache, vous pouvez configurer le mode Exchange mis en cache pour les utilisateurs à l’aide des options suivantes :

  • Télécharger uniquement les en-têtes - Télécharger les copies des en-têtes uniquement à partir des boîtes aux lettres Exchange des utilisateurs.

  • Télécharger les en-têtes suivis de l’élément complet - Télécharger les copies des en-têtes à partir des boîtes aux lettres Exchange des utilisateurs, puis télécharger les copies des messages.

  • Télécharger les éléments complets - Télécharger les copies des messages complets (en-têtes et corps de messages) à partir des boîtes aux lettres Exchange des utilisateurs.

  • Sur les connexions lentes, télécharger uniquement les en-têtes - En cas de connexion réseau lente, télécharger uniquement les copies des en-têtes à partir des boîtes aux lettres Exchange des utilisateurs.

  • Télécharger les dossiers partagés extérieurs à la messagerie - Télécharger les dossiers partagés autres que les dossiers de messagerie à partir des boîtes aux lettres des autres utilisateurs.

  • Télécharger le dossier public Favoris - Télécharger la liste des dossiers publics Favoris.


Paramètres Exchange

Cliquez sur le bouton Paramètres supplémentaires dans la boîte de dialogue Paramètres Exchange pour configurer les options d’utilisation en mode hors connexion d’Exchange Server et la fonctionnalité Outlook Anywhere.

Utilisez les options suivantes pour configurer les profils Outlook des utilisateurs pour une utilisation hors connexion et pour Outlook Anywhere :

Activer l’utilisation en mode hors connexion

  • Chemin d’accès et nom du fichier de données Outlook (.ost) – Spécifiez le nom et l’emplacement de stockage du fichier de données Outlook hors connexion.

  • Chemin d’accès au répertoire d’enregistrement des fichiers du Carnet d’adresses en mode hors connexion – Spécifiez le chemin d’accès où les fichiers du Carnet d’adresses en mode hors connexion doivent être stockés.

Configurer Outlook Anywhere

Se connecter à la boîte aux lettres Exchange avec HTTP – Sélectionnez cette option pour activer Outlook Anywhere.

Si vous avez activé Outlook Anywhere, vous pouvez configurer les options suivantes :

  • Utiliser cette URL pour se connecter au serveur proxy pour Exchange – URL de nom de serveur proxy Outlook Anywhere

    Ne tapez pas http:// ou https:// dans le cadre du nom. L’entrée appropriée (http:// ou https://) est incluse automatiquement dans la zone une fois que vous avez entré le nom, en fonction des paramètres d’authentification que vous choisissez.

  • Se connecter en utilisant SSL uniquement – Activez cette option pour vous connecter à l’aide du protocole SSL (Secured Sockets Layer) uniquement. Pour assurer la prise en charge de l’authentification du serveur et du client, sélectionnez :

    • Authentifier mutuellement la session lors de la connexion avec SSL – Si cette option est activée, entrez le nom principal du serveur proxy.

  • Sur des réseaux rapides, se connecter d’abord avec HTTP, puis avec TCP/IP – Sur les réseaux rapides, se connecter d’abord à l’aide d’Outlook Anywhere (HTTP) plutôt qu’avec le réseau local par défaut (TCP/IP).

  • Sur des réseaux lents, se connecter d’abord avec HTTP, puis se connecter avec TCP/IP – Sur les réseaux lents, se connecter d’abord à l’aide d’Outlook Anywhere (HTTP) plutôt qu’avec le réseau local par défaut (TCP/IP).

  • Utiliser cette authentification lors de la connexion au serveur proxy pour Exchange – Le mode par défaut est l’authentification par mot de passe (NTLM).


Ajouter des comptes

Inclut des nouveaux comptes de messagerie Outlook dans le profil de l’utilisateur.

Sélectionnez Ne pas personnaliser les informations sur le profil et le compte Outlook si vous ne voulez pas ajouter des comptes au profil Outlook que vous configurez.

Sélectionnez Personnaliser les informations supplémentaires sur le profil et le compte Outlook pour spécifier de nouvelles informations de compte dans le profil Outlook que vous configurez.

Pour ajouter un nouveau compte à la liste, cliquez sur Ajouter. Pour modifier un compte de la liste, sélectionnez-le, puis cliquez sur Modifier. Pour supprimer un compte de la liste, sélectionnez-le, puis cliquez sur Supprimer.

Vous pouvez également spécifier ce qui suit :

  • Lorsque vous configurez un serveur Exchange ou que vous ajoutez un fichier de données Outlook (fichier .pst), développez l’option Remettre les nouveaux messages à l’emplacement suivant, puis sélectionnez l’emplacement de remise pour les nouveaux messages électroniques. L’emplacement par défaut est le serveur Exchange, s’il est configuré. Sinon, l’emplacement par défaut est le fichier .pst sur l’ordinateur de l’utilisateur.
  • Développez l’option Compte de messagerie par défaut, puis sélectionnez le compte qui sera le compte de messagerie par défaut pour les utilisateurs.


Ajouter un compte et Paramètres du compte, boîtes de dialogue

Si vous ajoutez un compte, sélectionnez le type de compte à ajouter, puis cliquez sur Suivant.

Dans la boîte de dialogue Paramètres de <type_de_compte>, définissez les options appropriées pour le type de compte que vous souhaitez ajouter ou modifier. Cliquez sur Paramètres supplémentaires pour afficher d’autres options de configuration. Cliquez sur Terminer une fois les options définies.

Pour éviter la superposition des services de messagerie, Outlook ne permet pas l’ajout de plusieurs comptes pour le même type de service. Par exemple, Outlook vérifie que tous les comptes POP ont des noms uniques. Le tableau suivant montre comment Outlook détermine si un compte du même type, en tant que compte existant, peut être ajouté au fichier de personnalisation du programme d’installation.

Type de compte | Compte dupliqué autorisé ? | Données utilisées pour déterminer l’existence de conflits
POP3 | Oui | Nom du compte
IMAP | Oui | Nom du compte
Exchange | Oui | Nom du compte
Fichier de données Outlook (.pst) | Oui | Nom et chemin d’accès au fichier .pst
Carnet d’adresses Outlook | Non | Existence d’un compte
Service d’annuaire Internet (LDAP) | Oui | Nom du compte

Paramètres pour un compte Exchange

Si vous sélectionnez Exchange comme type de compte à créer. Tapez les informations de base dans la boîte de dialogue Paramètres Exchange, puis cliquez sur Paramètres supplémentaires. Sous l’onglet Exchange, utilisez les options suivantes pour configurer les profils Outlook des utilisateurs pour une utilisation hors connexion et pour Outlook Anywhere :
Option Description
Activer l’utilisation en mode hors connexion
  • Tapez le nom et l’emplacement du fichier de données Outlook hors connexion dans la zone Chemin d’accès et nom du fichier de données Outlook (.ost).
  • Tapez le chemin d’accès aux fichiers du Carnet d’adresses en mode hors connexion dans la zone Chemin d’accès au répertoire d’enregistrement des fichiers du Carnet d’adresses en mode hors connexion.
Configurer Outlook Anywhere
  • Sélectionnez Configurer Outlook Anywhere pour activer Outlook Anywhere. Vous pouvez alors configurer les options suivantes :
    • Sélectionnez Se connecter à la boîte aux lettres Exchange avec HTTP, puis tapez l’URL du serveur proxy Outlook Anywhere.

      Ne tapez pas http:// ou https:// dans le cadre du nom. L’entrée appropriée (http:// ou https://) est incluse automatiquement dans la zone une fois que vous avez tapé le nom, en fonction des paramètres d’authentification que vous choisissez.

    • Sélectionnez Se connecter en utilisant SSL uniquement, sélectionnez Authentifier mutuellement la session lors de la connexion avec SSL, puis tapez le nom principal du serveur proxy.
    • Pour faire en sorte qu’Outlook Anywhere tente d’abord de se connecter à l’aide du protocole HTTP en cas de détection d’une connexion rapide, sélectionnez Sur des réseaux rapides, se connecter d’abord avec HTTP, puis avec TCP/IP.
    • Pour faire en sorte qu’Outlook Anywhere tente d’abord de se connecter à l’aide du protocole HTTP en cas de détection d’une connexion lente, sélectionnez Sur des réseaux lents, se connecter d’abord avec HTTP, puis se connecter avec TCP/IP .
    • Développez le menu Utiliser cette authentification lors de la connexion au serveur proxy pour Exchange, puis sélectionnez un mode d’authentification.

En cliquant sur l’onglet Mode mis en cache dans la boîte de dialogue Paramètres Exchange, vous pouvez configurer si et comment les messages des utilisateurs sont copiés sur leurs ordinateurs locaux.
Option | Description
Configurer le mode Exchange mis en cache | Indique que les boîtes aux lettres Exchange sont accessibles depuis l’ordinateur Exchange Server, plutôt que d’être mises en cache sur les ordinateurs des utilisateurs dans un fichier de données Outlook hors connexion (.ost).
Ne pas configurer le mode Exchange mis en cache Indique que les utilisateurs travaillent avec une copie locale de leurs boîtes aux lettres Exchange. Pour affiner cette configuration, sélectionnez une des options suivantes :
  • Sélectionnez Télécharger les en-têtes pour de télécharger uniquement des copies des en-têtes à partir des boîtes aux lettres Exchange des utilisateurs.
  • Sélectionnez Télécharger les en-têtes suivis de l’élément complet pour télécharger les copies des en-têtes et des messages à partir des boîtes aux lettres Exchange des utilisateurs.
  • Sélectionnez Télécharger les éléments complets pour télécharger les copies des messages complets (en-têtes et corps de messages) à partir des boîtes aux lettres Exchange des utilisateurs.

      • Sélectionnez toutes les options suivantes ou une seule d’entre elles :

    • Sélectionnez Sur les connexions lentes, télécharger uniquement les en-têtes pour télécharger uniquement les copies des en-têtes à partir des boîtes aux lettres Exchange des utilisateurs lorsqu’une connexion réseau lente est détectée.
    • Sélectionnez Télécharger les dossiers partagés extérieurs à la messagerie pour télécharger ces dossiers à partir des boîtes aux lettres des autres utilisateurs.
    • Sélectionnez Télécharger le dossier public Favoris pour télécharger la liste des dossiers publics Favoris.


Exporter des paramètres

Enregistre les paramètres de profils Outlook existants dans un fichier PRF.

Cliquez sur Exporter les paramètres de profil. Dans la boîte de dialogue Enregistrer sous, tapez un nom pour le nouveau fichier PRF, puis cliquez sur Enregistrer.

Remarque La création d’un fichier PRF Outlook est efficace si vous utilisez l’outil de personnalisation Office pour effectuer vos sélections, puis pour les exporter vers un fichier PRF, même si vous n’utilisez pas de fichier de personnalisation de l’installation lorsque vous déployez Office. Vous pouvez modifier le fichier PRF pour effectuer d’autres personnalisations ne figurant pas dans l’outil de personnalisation Office. Vous pouvez, par exemple, ajouter un fournisseur de messagerie ne figurant pas dans l’outil de personnalisation Office.


Spécifier les groupes Envoi/Réception

Définissez les groupes d’envoi/réception pour les comptes et dossiers Exchange, et indiquez les tâches exécutées dans chaque groupe au cours d’une opération d’envoi/réception dans Outlook. Un groupe d’envoi/réception contient un ensemble de comptes et de dossiers Outlook. Vous pouvez spécifier plusieurs options pour les groupes d’envoi/réception lorsqu’Outlook est en ligne et hors connexion.

Ne pas configurer les paramètres d’envoi/réception - Ne configurez pas les paramètres pour les groupes Envoi/Réception. Outlook n’est configuré qu’avec le groupe Tous les comptes et ses paramètres par défaut. (Si les utilisateurs ont créé d’autres groupes, ces derniers effectuent une migration lors d’une mise à niveau vers Outlook 2010.)
Configurer les paramètres d’envoi/réception - Configurez les paramètres pour les groupes Envoi/Réception (comptes et dossiers Exchange uniquement).
  • Cliquez sur Nouveau pour créer un groupe de comptes et de dossiers.
  • Cliquez sur Modifier pour spécifier ou redéfinir les options pour un groupe d’envoi/réception.
  • Cliquez sur Renommer pour renommer un groupe existant d’envoi/réception.
  • Cliquez sur Supprimer pour supprimer un groupe existant d’envoi/réception.

Paramètres d’envoi/réception du groupe sélectionné

Spécifiez des paramètres pour le groupe d’envoi/réception sélectionné dans la liste. (Le nom du groupe sélectionné apparaît sur l’étiquette de l’option). Vous pouvez spécifier plusieurs paramètres lorsqu’Outlook est en ligne ou hors connexion.

Quand Outlook est en ligne
  • Inclure ce groupe dans l’envoi/réception - Exécutez un envoi/réception sur ce groupe lorsque l’utilisateur clique sur Envoyer/recevoir.
  • Planifier un envoi/réception automatique toutes les n minutes - Tapez le nombre de minutes qui doivent s’écouler entre chaque action Envoyer/recevoir automatique.
  • Effectuer un envoi/réception automatique en quittant l’application - Exécutez un envoi/réception automatique pour ce groupe, lorsque l’utilisateur quitte Outlook.
Quand Outlook est hors connexion
  • Inclure ce groupe dans l’envoi/réception - Exécutez un envoi/réception pour ce groupe, lorsque l’utilisateur clique sur Envoyer/Recevoir.
  • Planifier un envoi/réception automatique toutes les n minutes - Choisissez l’intervalle entre chaque envoi/réception.
Carnet d’adresses Exchange
  • Télécharger le Carnet d’adresses en mode hors connexion - Téléchargez le Carnet d’adresses hors connexion lorsque l’utilisateur clique sur Envoyer/Recevoir.
  • Cliquez sur Paramètres du Carnet d’adresses pour ouvrir la boîte de dialogue Modifier les paramètres du Carnet d’adresses. Vous pouvez sélectionner Télécharger les modifications depuis le dernier envoi ou la dernière réception pour télécharger uniquement les mises à jour du Carnet d’adresses depuis le dernier téléchargement. Vous pouvez alors choisir de télécharger Tous les détails ou Aucun détail.


Boîte de dialogue Nouveau groupe Exchange

Dans la zone Nom du nouveau groupe, tapez le nom du groupe d’envoi/réception Exchange que vous créez, puis cliquez sur OK.


Boîte de dialogue Modifier le groupe

Lors de la modification d’un groupe, vous pouvez sélectionner toutes les options suivantes ou une seule d’entre elles dans la boîte de dialogue Modifier le groupe, puis cliquer sur OK.

Sous Sélectionnez les options pour ce groupe d’envoi/réception, sélectionnez les options suivantes :

Envoyer les éléments du courrier - Envoie les éléments du courrier depuis la boîte d’envoi, lorsque vous exécutez un envoi ou une réception pour ce groupe.
Recevoir les éléments du courrier - Reçoit les éléments du courrier lorsque vous exécutez un envoi ou une réception pour ce groupe.
Rendre les pages d’accueil du dossier disponibles en mode hors connexion - Actualise le contenu dans les pages d’accueil du dossier lorsque vous exécutez un envoi ou une réception pour ce groupe.
Synchroniser les formulaires - Synchronise les formulaires lorsque vous exécutez un envoi ou une réception pour ce groupe.

Sous les options Modifiez les options du dossier pour ce groupe d’envoi/réception, sélectionnez un dossier, puis fournissez les informations suivantes :

Inclure ce dossier dans Envoyer/Recevoir - Ajoutez ce dossier à l’ensemble des dossiers lorsque vous procédez à une mise à jour lors de l’envoi/réception pour ce groupe d’envoi/réception. Pour certains dossiers, les options suivantes sont également disponibles :
  • Télécharger les en-têtes uniquement - Téléchargez les en-têtes uniquement pour ce dossier lorsque vous procédez à une mise à jour en exécutant l’envoi/réception pour ce groupe d’envoi/réception.
  • Télécharger l’élément complet, y compris les pièces jointes - Téléchargez tous les messages électroniques (ou autres éléments) pour ce dossier lorsque vous procédez à une mise à jour en exécutant l’envoi/réception pour ce groupe d’envoi/réception.
  • Télécharger uniquement les en-têtes pour les éléments supérieurs à - Si les éléments sont supérieurs à la taille spécifiée, téléchargez uniquement les en-têtes correspondants. Ce paramètre ne s’applique qu’au dossier lorsque vous procédez à une mise à jour en exécutant l’envoi/réception pour ce groupe d’envoi/réception.


Boîte de dialogue Renommer le groupe Exchange

Tapez le nouveau nom du groupe d’envoi/réception Exchange dans la zone Nom du nouveau groupe, puis cliquez sur OK.


Boîte de dialogue Modifier les paramètres du Carnet d’adresses

Configurez la façon par défaut dont Outlook maintient à jour le carnet d’adresses hors connexion. Choisissez parmi les options suivantes :

Télécharger les modifications depuis le dernier envoi ou la dernière réception – Outlook télécharge uniquement les modifications qui ont été apportées au carnet d’adresses depuis la dernière opération Envoyer/Recevoir. Généralement, télécharger uniquement les modifications prend moins de temps que télécharger le carnet d’adresses entier.
Détails complets – Lors du téléchargement du carnet d’adresses, Outlook copie toutes les informations de chaque entrée.
Aucun détail – Lors du téléchargement du carnet d’adresses, Outlook copie uniquement les informations essentielles telles que le nom et l’adresse électronique de chaque entrée. Le téléchargement prend moins de temps, mais les informations d’adresse ne sont pas incluses dans le carnet d’adresses en mode hors connexion. Il s’agit d’une option héritée prise en charge par les versions 2.0 et 3.0 du Carnet d’adresses Outlook. Si Outlook se connecte à un serveur qui prend en charge la version 4.0 ou supérieure du Carnet d’adresses Outlook, les détails complets sont téléchargés même si cette option est activée.


Paramètres de sécurité Office

Personnalise des paramètres de sécurité pour les applications Office.

Remarque Les paramètres de sécurité spécifiés dans un fichier de personnalisation de l’installation (.msp) deviennent les paramètres par défaut des ordinateurs des utilisateurs. Ceci dit, les utilisateurs peuvent les modifier après l’installation. Pour verrouiller et appliquer les paramètres de sécurité, vous devez utiliser la stratégie de groupe. Pour plus d’informations, reportez-vous aux recommandations fournies dans l’article « 2007 Microsoft Office Security Compliance Management Toolkit » (http://r.office.microsoft.com/r/rlidOCTCHMOfficeSecurityGuide?clid=fr-fr).

La liste Éditeurs approuvés identifie les sources approuvées pour des macros aux signatures numériques, des compléments, des contrôles Microsoft ActiveX, et d’autres codes exécutables qu’utilisent les applications Office. Cliquez sur Ajouter en regard de la zone Ajouter les certificats numériques suivants à la liste Éditeurs approuvés pour ajouter un certificat numérique (fichier CER) à la liste Éditeurs approuvés.

Les applications Office partagent une liste de sources approuvées, basée sur les certificats, avec Microsoft Internet Explorer. Pour plus d’informations, voir l’article relatif à la planification des paramètres d’éditeurs approuvés pour Office 2010 dans le Kit de ressources Office 2010.

La liste Emplacements approuvés identifie les emplacements d’où vous pouvez ouvrir n’importe quel fichier sans qu’il soit vérifié par la fonctionnalité de sécurité Centre de gestion de la confidentialité. Pour ajouter un nouvel emplacement, cliquez sur Ajouter en regard de Ajouter les chemins d’accès suivants à la liste Emplacements approuvés, tapez les informations suivantes, puis cliquez sur OK :
  1. Développez le menu Application, puis sélectionnez l’application Office qui utilise cet emplacement.
  2. Dans la zone Chemin, tapez le chemin d’accès à l’emplacement approuvé. Entrez un chemin complet avec la lettre de lecteur ou le chemin UNC. Ce chemin peut comprendre des variables d’environnement.
  3. Sélectionnez Les sous-dossiers de cet emplacement sont également approuvés pour inclure les sous-dossiers comme des emplacements approuvés.
  4. Dans la zone Description, tapez le texte qui décrit la finalité de cet emplacement.

Pour supprimer un emplacement approuvé dans cette liste, sélectionnez-le, puis cliquez sur Supprimer.

Remarque Lorsque vous spécifiez un ou plusieurs emplacements approuvés ici, la liste Emplacements approuvés, qui a été définie auparavant sur l’ordinateur de l’utilisateur, est effacée et cette liste la remplace.

Sélectionnez Supprimer tous les emplacements approuvés écrits par l’outil de personnalisation Office lors de l’installation pour effacer la liste Emplacements approuvés sur les ordinateurs des utilisateurs. Vous pouvez activer cette case à cocher même si aucun emplacement approuvé n’est défini dans cette boîte de dialogue, si vous souhaitez effacer la liste Emplacements approuvés sur les ordinateurs des utilisateurs.
Dans la liste Paramètres de sécurité par défaut, définissez les niveaux de sécurité par défaut pour les compléments, les modèles et les applications Office. Pour chaque application Office, vous pouvez définir certaines des options suivantes :
  • Options autorisées des emplacements approuvés
    1. Autoriser les emplacements approuvés ne se trouvant PAS sur l’ordinateur de l’utilisateur
    2. Autoriser uniquement les emplacements approuvés se trouvant sur l’ordinateur de l’utilisateur (paramètre par défaut de l’application)
    3. Désactiver tous les emplacements approuvés. Seuls les fichiers signés par des éditeurs approuvés seront approuvés
  • Options relatives aux avertissements de compléments d’applications
    1. Désactiver toutes les extensions d’applications
    2. Exiger la signature des extensions d’applications par un éditeur approuvé
    3. Exiger la signature des extensions et désactiver en silence les extensions non signées
    4. Activer tous les compléments d’applications installés (paramètre par défaut de l’application)
  • Options relatives aux avertissements de macros VBA
    1. Désactiver toutes les macros VBA
    2. Désactiver l’avertissement de la barre de confidentialité pour les macros VBA non signées (le code non signé sera désactivé)
    3. Désactiver toutes les macros avec notification (paramètre par défaut de l’application)
    4. Aucune vérification de sécurité pour les macros VBA (non recommandé, le code dans tous les documents peut être exécuté)
  • Microsoft Office Project – Compléments et modèles
    1. Faire confiance à tous les compléments et modèles installés
    2. Ne pas faire confiance aux compléments et modèles installés
  • Microsoft Office Project – Niveau de sécurité
    1. Niveau très élevé - Seules les macros installées dans des emplacements approuvés seront autorisées à être exécutées. Toutes les autres macros signées et non signées seront désactivées.
    2. Niveau élevé - seule l’exécution des macros signées provenant de sources approuvées est autorisée ; les macros non signées sont automatiquement désactivées.
    3. Niveau moyen - l’utilisateur peut choisir d’exécuter ou non des macros potentiellement dangereuses
    4. Niveau bas (non recommandé) - les utilisateurs ne sont pas protégés contre des macros potentiellement dangereuses.
Initialisation d’ActiveX non sécurisée - Déterminez si les contrôles ActiveX non signés, et donc éventuellement dangereux, peuvent être initialisés à l’aide des données persistantes, en d’autres termes, des données enregistrées d’une instance de contrôle à l’autre. Les options possibles sont les suivantes :
<ne pas configurer> - Le programme d’installation ne modifie pas le paramètre spécifié sur l’ordinateur de l’utilisateur. Les nouvelles applications sont installées avec le paramètre par défaut suivant : Inviter l’utilisateur à utiliser des données persistantes.
Inviter l’utilisateur à employer les paramètres par défaut du contrôle - L’utilisateur reçoit un message d’avertissement avant qu’une application initialise des contrôles ActiveX éventuellement dangereux. Si l’utilisateur fait confiance à la source du document, le contrôle est initialisé avec ses paramètres par défaut.
Inviter l’utilisateur à utiliser des données persistantes - L’utilisateur reçoit un message d’avertissement avant qu’une application initialise des contrôles ActiveX éventuellement dangereux. Si l’utilisateur fait confiance à la source du document, le contrôle est initialisé avec les données persistantes.
Ne pas demander - Tous les contrôles ActiveX non signés s’exécutent sans que l’utilisateur en soit informé. Ce niveau de sécurité est minimal et non recommandé.
Ne pas demander et désactiver tous les contrôles - Aucun contrôle ActiveX non signé n’est exécuté et l’utilisateur ne reçoit aucun avertissement.


Configurer des raccourcis

Modifiez ou supprimez les raccourcis par défaut vers les applications Office installées et ajoutez des raccourcis à tout fichier installé avec la version Office 2010 ou déjà existant sur l’ordinateur de l’utilisateur.

Pour ajouter un nouveau raccourci, cliquez sur Ajouter. Pour modifier un raccourci dans la liste, sélectionnez-le, puis cliquez sur Modifier. Pour supprimer un raccourci de la liste, sélectionnez-le, puis cliquez sur Supprimer.

Remarque Si vous ajoutez un raccourci à une application ou à un fichier personnalisé, ce raccourci n’est ni mis à jour, ni supprimé si l’utilisateur modifie, répare, réinstalle ou supprime Office.


Boîte de dialogue Ajouter/modifier une entrée de raccourci

Dans la boîte de dialogue Ajouter/modifier une entrée de raccourci, tapez les informations suivantes pour le raccourci que vous créez ou modifiez, puis cliquez sur OK :

Cible - Spécifiez l’application associée au raccourci en sélectionnant un mot clé d’application prédéfini ou en tapant le nom et le chemin d’accès au fichier auquel mène le raccourci. Si vous sélectionnez un mot clé d’application, l’outil OPO entre automatiquement les informations dans les autres zones. Les noms de la liste correspondent aux composants que vous sélectionnez dans la page Définir les états d’installation des composants de cet outil, ainsi que les fichiers personnalisés que vous ajoutez à l’installation dans la page Ajouter des fichiers. Si vous tapez un nom et un chemin d’accès et que l’un ou l’autre comprend un espace, vous devez placer toute la chaîne entre des guillemets doubles (""). Vous pouvez ajouter des options de ligne de commande pour l’application en utilisant le champ Arguments.
Emplacement - Spécifiez le dossier utilisé pour créer le raccourci en sélectionnant un mot clé de dossier prédéfini ou en tapant le nom et le chemin d’accès à l’emplacement du raccourci. Vous pouvez spécifier un sous-dossier en ajoutant une barre oblique inverse (\) suivie du nom du sous-dossier. Par exemple, pour installer le raccourci de Microsoft Word 2010 dans le sous-dossier Microsoft Office du dossier Programmes au menu Démarrer, sélectionnez [ProgramMenuFolder] et ajoutez le nom du sous-dossier comme suit : [ProgramMenuFolder]\Microsoft Office.

Vous pouvez utiliser les dossiers spéciaux suivants comme emplacement :

[StartMenuFolder] | Menu Démarrer de Windows
[ProgramMenuFolder] | Menu Démarrer\Programmes de Windows
[StartupFolder] | Dossier Démarrage dans le menu Démarrer\Programmes de Windows
[DesktopFolder] | Dossier Bureau Windows
[INSTALLLOCATION] | Dossier d’installation de Microsoft Office
[FavoritesFolder] | Dossier Favoris de l’utilisateur
[AppDataFolder] | Dossier Application Data de l’utilisateur
[NetHoodFolder] | Dossier Favoris réseau de l’utilisateur
Nom - Spécifiez un nom de raccourci en tapant une chaîne.
Démarrer dans - Spécifiez le premier dossier par défaut pour l’application en tapant un chemin d’accès. Si vous laissez cette zone vide, le dossier par défaut défini est le dossier où réside le fichier cible. Si le chemin n’est pas valide sur l’ordinateur d’un utilisateur, ce dernier reçoit un message d’erreur lorsqu’il tente d’utiliser le raccourci.
Arguments - Tapez les arguments facultatifs à passer à l’application sur la ligne de la commande.
Touche de raccourci - Tapez un raccourci clavier facultatif pour l’application ou le fichier. La syntaxe de la touche de raccourci est :
[modificateur+]VK_touche
où modificateur correspond à SHIFT, CTRL, ALT ou EXT et VK_touche correspond à un nom de touche virtuelle (voir tableau ci-dessous). Le modificateur est facultatif et vous pouvez en spécifier plusieurs, dans n’importe quel ordre, séparés par des signes plus (+). Si vous utilisez un modificateur, il doit précéder le nom de touche virtuelle. Vous devez entrer un nom de touche virtuelle. N’utilisez pas d’espace dans la définition de la touche.

Voici quelques exemples :

CTRL+VK_F12
CTRL+SHIFT+VK_A
ALT+CTRL+VK_SNAPSHOT

Certaines combinaisons de touches, telles que CTRL+ALT+VK_DELETE, peuvent être déjà utilisées par le système et risquent de ne pas démarrer l’application comme prévu. Veillez à éviter tout conflit sur l’ordinateur de l’utilisateur, surtout lorsque vous spécifiez une touche de raccourci sans modificateur. Par exemple, si vous spécifiez VK_A sans modificateur, l’application s’exécute chaque fois que l’utilisateur enfonce la touche A.

Vous pouvez utiliser les noms de touche virtuelle suivants :
Nom de touche virtuelle | Code de touche hexadécimal | Description
VK_0 … VK_9 | 30-39 | Touches 0-9
VK_A … VK_Z | 41-5A | Touches A-Z
VK_NUMPAD0 … VK_NUMPAD9 | 60-69 | Touches 0-9 sur le pavé numérique
VK_F1 ... VK_F24 | 70-87 | Touches de fonction F1-F24
VK_LBUTTON | 1 | Bouton gauche de la souris
VK_RBUTTON | 2 | Bouton droit de la souris
VK_CANCEL | 3 | Interruption de commande
VK_MBUTTON | 4 | Bouton central de la souris (souris à trois boutons)
VK_BACK | 8 | Touche Retour arrière
VK_CLEAR | 0C | Touche Effacer
VK_RETURN | 0D | Touche Entrée
VK_PAUSE | 13 | Touche Pause
VK_CAPITAL | 14 | Touche Verrouillage majuscule
VK_PRIOR | 21 | Touche Page précédente
VK_NEXT | 22 | Touche Page suivante
VK_END | 23 | Touche Fin
VK_HOME | 24 | Touche Début
VK_LEFT | 25 | Touche Gauche
VK_UP | 26 | Touche Haut
VK_RIGHT | 27 | Touche Droite
VK_DOWN | 28 | Touche Bas
VK_SELECT | 29 | Touche Sélectionner
VK_EXECUTE | 2B | Touche Exécuter
VK_SNAPSHOT | 2C | Touche Imprimer écran
VK_INSERT | 2D | Touche Insérer
VK_HELP | 2F | Touche Aide
VK_MULTIPLY | 6A | Touche Multiplier
VK_ADD | 6B | Touche Ajouter
VK_SEPARATOR | 6C | Touche Séparateur
VK_SUBTRACT | 6D | Touche Soustraction
VK_DECIMAL | 6E | Touche Décimal
VK_DIVIDE | 6F | Touche Diviser
VK_NUMLOCK | 90 | Touche Verr. num.
VK_SCROLL | 91 | Touche Arrêt défilement
Exécuter - Sélectionnez le type de fenêtre dans laquelle l’application ou le fichier doit démarrer (fenêtre normale, fenêtre réduite ou fenêtre agrandie).
Changer d’icône - Sélectionnez une autre icône pour le raccourci.


En apprendre plus sur les formats de fichiers

La sélection d’un format de document par défaut peut affecter dans une certaine mesure la façon dont vous utilisez Microsoft Office et la façon dont vous échangez des documents avec les utilisateurs d’autres applications de productivité. À l’origine, les formats de documents ont été développés pour tenir compte des fonctionnalités et du comportement d’une ou plusieurs applications (les fonctionnalités et le comportement des applications de productivité peuvent être assez différents). Par exemple, le format ODF (OpenDocument Format) a été mis au point à l’origine pour tenir compte des fonctionnalités et du comportement des suites de productivité basées sur OpenOffice et OpenXML a été développé pour refléter les fonctionnalités et le comportement de Microsoft Office. Microsoft Office offre désormais une prise en charge du format ODF et permet aux utilisateurs de Microsoft Office d’enregistrer leurs documents au format ODF. Toutefois, étant donné que les fonctionnalités de Microsoft Office et d’OpenOffice ne sont pas exactement les mêmes et ne sont pas implémentées de la même manière, les utilisateurs de Microsoft Office qui utilisent les Fonctionnalités non prises en charge (voir ci-dessous pour la liste des liens vers ces fonctionnalités) et enregistrent les documents au format ODF peuvent constater des changements en termes de facilité de modification d’un document et parfois même des pertes de contenu.

Pour plus d’informations sur le niveau de support du format ODF 1.1 pour les fonctionnalités fréquemment utilisées d’Office, voir les liens ci-dessous. Voici les fonctionnalités d’Office prises en charge intégralement, partiellement ou pas du tout dans le format ODF 1.1.

  • Pris en charge L’application appropriée dans Office et la partie appropriée d’ODF 1.1 prennent en charge cette fonctionnalité. Le contenu, les mises en forme et la facilité d’utilisation ne seront pas perdus.
  • Partiellement pris en charge L’application appropriée dans Office et la partie appropriée d’ODF 1.1 prennent toutes deux en charge cette fonctionnalité, mais les mises en forme et la facilité d’utilisation peuvent être affectées. Aucun texte ou donnée n’est perdu, mais la façon dont vous travaillez avec du texte, des images ou des aspects du document peut différer.
  • Non pris en charge La fonctionnalité dans l’application appropriée dans Office n’est pas prise en charge dans la partie appropriée du format ODF 1.1. Si vous avez l’intention d’enregistrer votre document au format ODF 1.1, n’utilisez pas cette fonctionnalité, car vous risquez de perdre du contenu, des éléments de mise en forme ou des facilités d’utilisation dans cette partie du document.

Pour plus d’informations d’ordre général sur le format ODF, voir :

  • Organisation des normes OASIS (en anglais)
  • Organisation ISO

Pour plus d’informations sur les différences au niveau des formats de fichiers, voir :

  • Différences entre le format Classeur OpenDocument (.ods) et le format Excel (.xlsx)
  • Différences entre le format Présentation OpenDocument (.odp) et le format PowerPoint (.pptx)
  • Différences entre le format Texte OpenDocument (.odt) et le format Word (.docx)


Différences entre le format Classeur OpenDocument (.ods) et le format Excel (.xlsx)

Si vous enregistrez un fichier issu de Microsoft Excel 2010 au format Classeur OpenDocument (.ods), puis que vous l’ouvrez ensuite dans Excel 2010, vous pourrez remarquer certaines différences de mise en forme entre la version Excel 2010 et la version OpenDocument. De même, vous remarquerez peut-être des différences de mise en forme lorsque vous ouvrez un fichier OpenDocument dans Excel 2010. Ces différences sont dues aux différentes fonctions prises en charge par les formats de fichiers.

Remarque Les différences que vous constaterez en utilisant les deux formats de fichiers sont généralement limitées à la mise en forme et à la disponibilité des fonctions. Les données et le contenu seront convertis, mais la mise en forme et l’interaction avec les données et le contenu peuvent différer d’un format à l’autre.

Si vous voulez utiliser comme format de fichier par défaut ODF ou OpenXML (ou d’autres formats), procédez comme suit :

  1. Cliquez sur l’onglet Fichier.
  2. Sous Aide, cliquez sur Options.
  3. Cliquez sur Enregistrer, puis sous Enregistrer les classeurs, dans la liste Enregistrer les fichiers au format suivant, cliquez sur le format de fichier que vous voulez utiliser par défaut.

Que se passe-t-il lorsque l’on enregistre une présentation Excel 2010 au format Classeur OpenDocument ?

Le tableau ci-dessous indique quelles fonctions d’Excel 2010 sont entièrement, partiellement ou pas du tout prises en charge par le format Classeur OpenDocument (.ods).

  • Pris en charge Les formats Excel 2010 et Classeur OpenDocument prennent tous deux en charge cette fonction. Le contenu, les éléments de mise en forme et les facilités d’utilisation ne seront pas perdus.
  • Partiellement pris en charge Les formats Excel 2010 et Classeur OpenDocument prennent tous deux en charge cette fonction, mais les éléments de mise en forme et la facilité d’utilisation peuvent être affectés. Il n’y a aucune perte de texte ni de données, mais la mise en forme et la manière de travailler avec le texte ou les graphiques peuvent différer.
  • Non pris en charge La fonctionnalité dans Excel 2010 n’est pas prise en charge dans le format Classeur OpenDocument. Si vous envisagez d’enregistrer votre document Excel 2010 au format Classeur OpenDocument, n’utilisez pas cette fonctionnalité car vous risquez de perdre du contenu, des éléments de mise en forme et des facilités d’utilisation dans cette partie de votre document.

Pour plus d’informations sur les fonctions graphiques de Microsoft Office 2010 entièrement, partiellement ou non prises en charge par le format OpenDocument, reportez-vous au Tableau des éléments graphiques à la fin de cet article.

Domaine | Sous-domaine | Niveau de prise en charge | Commentaires
Mise en forme | Hauteur des lignes/Largeur des colonnes | Pris en charge | Apparence similaire, en principe.
Mise en forme | Cellule | Pris en charge |
Liens hypertexte |  | Pris en charge | Problèmes avec les styles de liens hypertexte possibles.
Mise en forme | Styles de cellules | Pris en charge |
Imprimer | Zone d’impression | Pris en charge |
Imprimer | Répétition des lignes/colonnes | Non pris en charge |
Imprimer | Sauts de page | Pris en charge |
Imprimer | En-tête/Pied de page | Partiellement pris en charge | Lorsque vous enregistrez le fichier au format .ods et que vous l’ouvrez ensuite dans Excel, les options Image, Première page et Impair/Pair ne sont pas prises en charge.
Formules |  | Pris en charge |
Formules | Noms | Partiellement pris en charge | Lorsque vous enregistrez le fichier au format .ods et que vous l’ouvrez ensuite dans Excel, les noms locaux, les expressions nommées et les noms de plages discontinues ne sont pas pris en charge.
Commentaires de cellule |  | Partiellement pris en charge | Les commentaires avec contenu sont repris, mais la mise en forme des commentaires peut ne pas être prise en charge lorsque vous enregistrez le fichier au format .ods et que vous l’ouvrez ensuite dans Excel.
Outils de données | Regroupement et hiérarchisation | Pris en charge |
Objets OLE |  | Pris en charge |
Paramètres | Paramètres des fenêtres | Non pris en charge |
Paramètres | Paramètres des feuilles/classeurs | Non pris en charge |
Protection | Protection des feuilles | Partiellement pris en charge | Lorsque vous enregistrez le fichier au format .ods et que vous l’ouvrez ensuite dans Excel, la protection sans mot de passe est prise en charge. En revanche, les fichiers contenant des feuilles protégées par mot de passe ne peuvent être ni enregistrés, ni ouverts.
Protection | Gestion des droits relatifs à l’information (IRM) | Non pris en charge | Les fichiers pour lesquels l’option Gestion des droits relatifs à l’information (IRM) est activée ne peuvent pas être enregistrés.
Protection | Chiffrement | Non pris en charge | Les fichiers avec ce type de protection ne peuvent pas être enregistrés.
Outils de données | Validation des données | Partiellement pris en charge | Lorsque vous enregistrez le fichier au format .ods et que vous l’ouvrez ensuite dans Excel, certaines formules de type Validation des données ne peuvent pas être enregistrées.
Données externes | Requêtes Web | Pris en charge |
Données externes | Tables de requêtes | Partiellement pris en charge | Certains paramètres, comme les colonnes insérées, ne sont pas pris en charge.
Tables | Lignes des totaux | Non pris en charge |
Tables | Styles de tableaux | Non pris en charge |
Outils de données | Tri | Partiellement pris en charge | Certains paramètres avancés ne sont pas pris en charge.
Outils de données | Sous-total | Partiellement pris en charge | Lorsque vous enregistrez le fichier au format .ods et que vous l’ouvrez ensuite dans Excel, les formules en tant que telles sont prises en charge, mais les paramètres à réappliquer ne le sont pas.
Outils de données | Filtrage | Partiellement pris en charge | Le filtrage de base est pris en charge, mais les fonctions Filtre ajoutées dans Excel 2010 ne le sont pas.
Tableau croisé dynamique | Styles | Non pris en charge |
Tableau croisé dynamique | Disposition | Partiellement pris en charge | Lorsque vous enregistrez le fichier au format .ods et que vous l’ouvrez ensuite dans Excel, certaines dispositions, comme l’axe compact, ne sont pas prise en charge.
Tableau croisé dynamique | Champs calculés | Non pris en charge |
Tableau croisé dynamique | Regroupement | Partiellement pris en charge |
Tableaux croisés dynamiques | Tableaux croisés dynamiques OLAP | Non pris en charge |
Outils de données | Consolidation | Non pris en charge |
Classeurs partagés |  | Non pris en charge |
Graphiques | Étiquettes de données | Partiellement pris en charge | Lorsque vous enregistrez le fichier au format .ods et que vous l’ouvrez ensuite dans Excel, certaines étiquettes de données ne sont pas prises en charge.
Graphiques | Tableaux de données | Non pris en charge |
Graphiques | Courbes de tendance | Partiellement pris en charge | Lorsque vous enregistrez le fichier au format .ods et que vous l’ouvrez ensuite dans Excel, certaines courbes de tendance ne sont pas prises en charge.
Graphiques | Barres d’erreur | Partiellement pris en charge | Lorsque vous enregistrez le fichier au format .ods et que vous l’ouvrez ensuite dans Excel, certaines barres d’erreur ne sont pas prises en charge.
Graphiques | Lignes de projection | Non pris en charge |
Graphiques | Lignes Haut/Bas | Non pris en charge |
Graphiques | Lignes d’étiquettes sur les étiquettes de données | Non pris en charge |
Graphiques | Radars pleins | Non pris en charge |
Graphiques | Légendes | Partiellement pris en charge | Lorsque vous enregistrez le fichier au format .ods et que vous l’ouvrez ensuite dans Excel, certains paramètres ne sont pas pris en charge.
Graphiques | Graphiques croisés dynamiques | Non pris en charge | .
Graphiques | Feuilles de graphique | Non pris en charge |
Graphiques | Secteurs de secteur ou barres de secteur | Non pris en charge |
Formules OLAP |  | Non pris en charge |
Graphiques | Formes dans les graphiques | Non pris en charge |

Fonctions des graphiques

Le tableau ci-dessous indique quelles fonctions des graphiques Excel 2010 sont entièrement, partiellement ou pas du tout prises en charge dans les formats OpenDocument (.odt, .ods, .odp).

  • Pris en charge Le format Excel 2010 et le format OpenDocument prennent en charge cette fonction. Les graphiques qui utilisent cette fonction s’affichent et se comportent en général à l’identique dans chaque format.
  • Partiellement pris en charge Le format Excel 2010 et le format OpenDocument prennent en charge cette fonction, mais les graphiques peuvent s’afficher différemment d’un format à l’autre. Il n’y a en général aucune perte de données entre les formats, mais la mise en forme et l’utilisation des graphiques peuvent différer.
  • Non pris en charge Étant donné les différences propres aux fonctionnalités et à leur implémentation entre les formats Excel 2010 et OpenDocument, cette fonctionnalité n’est pas prise en charge dans les formats OpenDocument. Si vous envisagez d’enregistrer votre document dans un format OpenDocument, n’utilisez pas ces fonctions dans Excel 2010.
Formes de base | Niveau de prise en charge | Commentaires
Formes | Pris en charge |
Zones de texte | Pris en charge | Les zones de texte sont prises en charge à l’exception des objets se trouvant à l’intérieur. Ces derniers sont supprimés à l’ouverture d’un fichier OpenDocument.
WordArt | Partiellement pris en charge | Le format OpenDocument ne prend pas en charge les options WordArt dans Excel. Dès lors, l’objet WordArt est converti en zone de texte à l’enregistrement. Le texte et la couleur de base du texte sont conservés mais les effets WordArt et la mise en forme sont perdus.
Options des formes en 3D | Non pris en charge |
Images | Pris en charge | Les images sont prises en charge à l’exception des options d’insertion et de liaison qui ne sont pas prises en charge par le format OpenDocument.
Graphiques SmartArt | Pris en charge | Ils sont convertis en un groupe de formes.
Contrôles ActiveX | Non pris en charge |
Contrôles de formulaire Excel | Non pris en charge |
Objets dans les graphiques | Pris en charge | Ils sont convertis en un groupe contenant le graphique et les objets.
Objet de la ligne de signature | Non pris en charge |
Outil Caméra/Coller l’image avec liaison | Non pris en charge |
Annotations manuscrites | Pris en charge | Les annotations manuscrites sont converties en métafichier amélioré (*.emf).
Groupe d’objets | Pris en charge | Certains objets ne peuvent pas être regroupés dans Excel 2010, ils sont par conséquent dissociés à l’ouverture du fichier OpenDocument. Ceci inclut un graphique, une image, une forme ou une zone de texte regroupée à un objet OLE.
Visibilité des objets | Non pris en charge | Les objets invisibles deviennent visibles lorsque le fichier est enregistré au format .ods, puis ouvert dans Excel 2010.
Bordures des objets | Pris en charge | Tous les styles de bordures ne sont pas pris en charge. Les styles de bordures non pris en charge sont enregistrés en tant que style de bordure par défaut (noir, trait plein).
Remplissage des objets | Pris en charge | Le remplissage est pris en charge, mais les remplissages dégradés comportant plus de deux points perdent tous les points au-delà des deux premiers.
Mise en forme des lignes | Pris en charge | Tous les styles de lignes et d’arrivées sont pris en charge dans le format OpenDocument. Les styles non pris en charge sont enregistrés en tant que style par défaut, trait plein noir et flèche ouverte, respectivement.
Rognage d’image | Pris en charge | Le rognage standard d’une image est pris en charge, mais pas le rognage d’une image avec une forme.
Recoloriage d’image | Partiellement pris en charge | Le recoloriage d’image a en partie son équivalent au format OpenDocument, comme pour le noir et le blanc. Les autres types de recoloriage d’image n’ont pas d’équivalent et sont rendues mattes. L’image est la même mais le recoloriage ne pas être modifié ni supprimé.
Option d’image 3D | Non pris en charge |
Styles d’image | Partiellement pris en charge | Les bordures sont partiellement prises en charge, mais peuvent s’afficher différemment.
Thèmes | Non pris en charge |
Lien hypertexte dans les formes | Non pris en charge |

Haut de la page


Différences entre le format Présentation OpenDocument (.odp) et le format PowerPoint (.pptx)

Si vous enregistrez un fichier issu de Microsoft PowerPoint 2010 au format Présentation OpenDocument (.odp), puis que vous l’ouvrez ensuite dans PowerPoint 2010, vous pourrez remarquer certaines différences de mise en forme entre la version PowerPoint 2010 et la version OpenDocument. De même, vous remarquerez peut-être des différences de mise en forme lorsque vous ouvrez un fichier OpenDocument dans PowerPoint 2010. Ces différences sont dues aux différentes fonctions prises en charge par les formats de fichiers.

Remarque Les différences que vous constaterez en utilisant les deux formats de fichiers sont généralement limitées à la mise en forme et à la disponibilité des fonctions. Les données et le contenu seront convertis, mais la mise en forme et l’interaction avec les données et le contenu peuvent différer d’un format à l’autre.

Si vous voulez utiliser comme format de fichier par défaut ODF ou OpenXML (ou d’autres formats), procédez comme suit :

  1. Cliquez sur l’onglet Fichier.
  2. Sous Aide, cliquez sur Options.
  3. Cliquez sur Enregistrer, puis sous Enregistrer les présentations, dans la liste Enregistrer les fichiers au format suivant, cliquez sur le format de fichier que vous voulez utiliser par défaut.

Que se passe-t-il lorsque l’on enregistre une présentation PowerPoint 2010 au format Présentation OpenDocument ?

Le tableau ci-dessous indique quelles fonctionnalités de PowerPoint 2010 sont entièrement, partiellement ou pas du tout prises en charge dans le format Présentation OpenDocument (.odp).

  • Pris en charge Les formats PowerPoint 2010 et Présentation OpenDocument prennent tous deux en charge cette fonction. Le contenu, les éléments de mise en forme et les facilités d’utilisation ne seront pas perdus.
  • Partiellement pris en charge Les formats PowerPoint 2010 et Présentation OpenDocument prennent tous deux en charge cette fonction, mais les éléments de mise en forme et la facilité d’utilisation peuvent être affectés. Il n’y a aucune perte de texte ni de données, mais la mise en forme et la manière de travailler avec le texte ou les graphiques peuvent différer.
  • Non pris en charge La fonctionnalité dans PowerPoint 2010 n’est pas prise en charge dans le format Présentation OpenDocument. Si vous envisagez d’enregistrer votre document PowerPoint 2010 au format Présentation OpenDocument, n’utilisez pas cette fonctionnalité car vous risquez de perdre du contenu, des éléments de mise en forme et des facilités d’utilisation dans cette partie de votre document.

Pour plus d’informations sur les fonctions graphiques de Microsoft Office 2010 entièrement, partiellement ou non prises en charge par le format OpenDocument, reportez-vous au Tableau des éléments graphiques à la fin de cet article.

Domaine | Sous-domaine | Niveau de prise en charge | Commentaires
Animations | Animations d’ouverture/fermeture | Partiellement pris en charge | Les animations d’ouverture ou de fermeture non prises en charge au format OpenDocument sont modifiées animations qui apparaissent et disparaissent.
Animations | Animations de couleur | Non pris en charge | Les animations qui impliquent une modification de la couleur ne sont pas prises en charge.
Animations | Animations de mise à l’échelle | Non pris en charge | Les animations de type Éclater, Ampoule de flash, Agrandir/rétrécir et Surlignage vertical ne sont pas prises en charge.
Animations | Retards d’animation | Entièrement pris en charge |
Animations | Minutage des animations | Entièrement pris en charge |
Animations | Animations texte | Entièrement pris en charge |
Animations | Animations déclenchées | Entièrement pris en charge |
Animations | Sons des animations | Non pris en charge |
Animations | Animations multimédias | Entièrement pris en charge |
Animations | SmartArt | Non pris en charge |
Animations | Parties de graphiques | Partiellement pris en charge | Les animations portant sur des parties de graphiques sont converties en une animation portant sur le graphique entier.
Animations | Animations d’actions OLE | Non pris en charge |
Animations | Animations de masque/disposition | Non pris en charge |
Transitions | Transitions | Partiellement pris en charge | Les transitions présentes dans la spécification SMIL ou dans la spécification du format Open Document sont prises en charge, à l’exception des transitions Stores, Couper, Bandes, Entrelacé et Flash d’informations, qui ne sont pas prises en charge.
Transitions | Sons des transitions | Non pris en charge |
Contenu | Multimédia (films/sons) | Entièrement pris en charge |
Contenu | Fichiers WAV incorporés | Entièrement pris en charge |
Contenu | OLE | Entièrement pris en charge |
Contenu | Contrôles ActiveX | Non pris en charge |
Contenu | Tables | Partiellement pris en charge | Lorsque vous enregistrez une présentation avec des tableaux au format .odp, les tableaux deviennent des images et ne peuvent pas être modifiés.
Contenu | En-têtes/Pieds de page | Partiellement pris en charge | Lorsque vous enregistrez un fichier avec des en-têtes ou des pieds de page au format .odp, les en-têtes et les pieds de page deviennent des zones de texte.
Contenu | Champs de date | Partiellement pris en charge | Tous les types date sont inclus, mais ils peuvent être convertis dans le type par défaut par d’autres applications ODF.
Contenu | Masquer la forme | Entièrement pris en charge |
Contenu | Masquer la diapositive | Entièrement pris en charge |
Macros/Programmabilité | Macros/OM/Programmabilité | Non pris en charge |
Paramètres des présentations | Format de page | Partiellement pris en charge | Bien que le format de page soit enregistré avec la présentation, le paramètre Format de page dans la boîte de dialogue Mise en page n’est pas correct. La boîte de dialogue essaie d’utiliser par défaut la page de taille de page par défaut.
Paramètres des présentations | Diaporamas personnalisés | Entièrement pris en charge |
Paramètres des présentations | Narrations/Minutages | Entièrement pris en charge |
Paramètres des présentations | Paramètres d’affichage | Partiellement pris en charge |
Paramètres des présentations | Paramètres d’impression | Non pris en charge |
Paramètres des présentations | Paramètres de vue | Non pris en charge |
Collaboration | Commentaires | Non pris en charge |
Graphiques | Graphiques | Partiellement pris en charge | Voir Différences entre le format Classeur OpenDocument (.ods) et le format Excel (.xlsx) pour obtenir davantage d’informations sur les fonctionnalités graphiques prises en charge.
Création d’une présentation | Masques | Partiellement pris en charge | Lorsque vous enregistrez une présentation au format .odp, toutes les informations relatives au(x) thème(s) sont perdues et placées dans les masques/dispositions. Les paramètres de thème par défaut, comme les polices, les couleurs et les effets sur les nouvelles formes ne sont plus hérités. Lorsque vous ouvrez la présentation après l’avoir enregistrée au format .odp, le thème par défaut est utilisé, mais il ne doit, en principe, pas occasionner de modifications à la présentation. Toutefois, il a pour conséquence que les modifications ultérieures s’effectuent comme si le thème par défaut était appliqué.
Création d’une présentation | Dispositions | Partiellement pris en charge | Les dispositions sont traitées comme les masques lorsqu’elles sont ouvertes dans d’autres applications ODF.
Création d’une présentation | Espaces réservés | Partiellement pris en charge | Les informations liées aux thèmes sont perdues des espaces réservés.
Création d’une présentation | Notes | Entièrement pris en charge |
Création d’une présentation | Masques des pages de commentaires | Entièrement pris en charge |
Création d’une présentation | Masques de documents | Entièrement pris en charge |
Chiffrement | Chiffrement | Non pris en charge |
Protection | Protection | Non pris en charge |
Texte | Mise en forme en texte international | Partiellement pris en charge | Fonctions non prises en charge : Kinsoku Rotation du texte vertical (270, empilé) Retour à la ligne pour le texte asiatique Kumimoji Certains systèmes de numérotation internationaux sont mappés aux puces ou à la numérotation occidentale Alignement distribué
Texte | Alignement | Partiellement pris en charge | L’alignement distribué n’est pas pris en charge. Des différences visuelles peuvent apparaître au niveau de l’alignement, de l’ancrage ou du retour à la ligne du texte dans d’autres applications ODF.
Texte | Colonnes | Non pris en charge |
Texte | Rotation du texte | Partiellement pris en charge | La rotation à 270 degrés et le texte empilé ne sont pas pris en charge.
Texte | Liens hypertexte | Partiellement pris en charge | Les liens hypertexte standard sont pris en charge, mais pas les liens hypertexte au survol.
Texte | Listes | Entièrement pris en charge | D’autres applications ODF peuvent modifier la numérotation/les puces ou ne pas les prendre en charge.
Texte | Mise en forme de base | Entièrement pris en charge | L’italique, le gras, le souligné et le barré sont pris en charge dans les applications ODF. Différentes polices ou tailles sont prises en charge.
Texte | Mise en forme/effets graphiques avancés | Partiellement pris en charge | Fonctions non prises en charge : Image de remplissage, dégradé, motif de remplissage ou texte sans remplissage. Certains effets d’ombre extérieure sur le texte. Texte avec image, dégradé, motif ou plans sans remplissage. Le texte ne peut pas contenir de plans différents de la couleur de remplissage.
Texte | Ajustement automatique | Non pris en charge | Lorsque vous enregistrez la présentation au format .odp, la taille de police des zones de texte pour lesquelles l’ajustement automatique est activé est définie sur une taille et non plus sur l’ajustement automatique lorsque vous ouvrez le fichier dans PowerPoint.
Texte | Zone de débordement | Entièrement pris en charge | Les zones de débordement peuvent se présenter différemment dans différentes applications ODF.

Fonctions des graphiques

Le tableau ci-dessous indique quelles fonctions des graphiques PowerPoint 2010 sont entièrement, partiellement ou pas du tout prises en charge dans le format OpenDocument (.odp).

  • Pris en charge Le format PowerPoint 2010 et le format OpenDocument prennent en charge cette fonction. Les graphiques qui utilisent cette fonction s’affichent et se comportent en général à l’identique dans chaque format.
  • Partiellement pris en charge Le format PowerPoint 2010 et le format OpenDocument prennent en charge cette fonction, mais les graphiques peuvent s’afficher différemment d’un format à l’autre. Il n’y a en général aucune perte de données entre les formats, mais la mise en forme et l’utilisation des graphiques peuvent différer.
  • Non pris en charge Étant donné les différences propres aux fonctionnalités et à leur implémentation entre les formats PowerPoint 2010 et OpenDocument, cette fonctionnalité n’est pas prise en charge dans les formats OpenDocument. Si vous envisagez d’enregistrer votre document dans un format OpenDocument, n’utilisez pas ces fonctions dans PowerPoint 2010.
Formes de base | Niveau de prise en charge | Commentaires
Formes | Pris en charge |
Zones de texte | Pris en charge | Les zones de texte sont prises en charge à l’exception des objets se trouvant à l’intérieur. Ces derniers sont supprimés à l’ouverture d’un fichier OpenDocument.
WordArt | Partiellement pris en charge | Le format OpenDocument ne prend pas en charge les options WordArt dans PowerPoint. Dès lors, l’objet WordArt est converti en zone de texte à l’enregistrement. Le texte et la couleur de base du texte sont conservés mais les effets WordArt et la mise en forme sont perdus.
Options des formes en 3D | Non pris en charge |
Images | Pris en charge | Les images sont prises en charge à l’exception des options d’insertion et de liaison qui ne sont pas prises en charge par le format OpenDocument.
Graphiques SmartArt | Pris en charge | Ils sont convertis en un groupe de formes.
Contrôles ActiveX | Non pris en charge |
Objets dans les graphiques | Pris en charge | Ils sont convertis en un groupe contenant le graphique et les objets.
Annotations manuscrites | Pris en charge | Les annotations manuscrites sont converties en métafichier amélioré (*.emf).
Groupe d’objets | Pris en charge |
Visibilité des objets | Pris en charge |
Bordures des objets | Pris en charge | Tous les styles de bordures ne sont pas pris en charge. Les styles de bordures non pris en charge sont enregistrés en tant que style de bordure par défaut (noir, trait plein).
Remplissage des objets | Pris en charge | Le remplissage des objets est pris en charge, à l’exception du remplissage dégradé de diapositive. Les remplissages dégradés comportant plus de deux points perdent tous les points au-delà des deux premiers.
Mise en forme des lignes | Pris en charge | Tous les styles de lignes et d’arrivées sont pris en charge dans le format OpenDocument. Les styles non pris en charge sont enregistrés en tant que style par défaut, trait plein noir et flèche ouverte, respectivement.
Rognage d’image | Pris en charge | Le rognage standard d’une image est pris en charge, mais pas le rognage d’une image avec une forme.
Recoloriage d’image | Partiellement pris en charge | Le recoloriage d’image a en partie son équivalent au format OpenDocument, comme pour le noir et le blanc. Les autres types de recoloriage d’image n’ont pas d’équivalent et sont rendues mattes. L’image est la même mais le recoloriage ne pas être modifié ni supprimé.
Option d’image 3D | Non pris en charge |
Styles d’image | Partiellement pris en charge | Les bordures sont partiellement prises en charge, mais peuvent s’afficher différemment.
Thèmes | Non pris en charge |
Lien hypertexte dans les formes | Non pris en charge |

Haut de la page


Différences entre le format Texte OpenDocument (.odt) et le format Word (.docx)

Si vous enregistrez un fichier issu de Microsoft Word 2010 au format Texte OpenDocument (.odt), puis que vous l’ouvrez ensuite dans Word 2010, vous pourrez remarquer certaines différences de mise en forme entre la version Word 2010 et la version OpenDocument. De même, vous remarquerez peut-être des différences de mise en forme lorsque vous ouvrez un fichier OpenDocument dans Word 2010. Ces différences sont dues aux différentes fonctions prises en charge par les formats de fichiers.

Remarque Les différences que vous constaterez en utilisant les deux formats de fichiers sont généralement limitées à la mise en forme et à la disponibilité des fonctions. Les données et le contenu seront convertis, mais la mise en forme et l’interaction avec les données et le contenu peuvent différer d’un format à l’autre.

Si vous voulez utiliser comme format de fichier par défaut ODF ou OpenXML (ou d’autres formats), procédez comme suit :

  1. Cliquez sur l’onglet Fichier.
  2. Sous Aide, cliquez sur Options.
  3. Cliquez sur Enregistrer, puis sous Enregistrer les documents, dans la liste Enregistrer les fichiers au format suivant, cliquez sur le format de fichier que vous voulez utiliser par défaut.

Que se passe-t-il lorsque l’on enregistre un document Word 2010 au format Texte OpenDocument ?

Le tableau ci-dessous indique quelles fonctionnalités de Word 2010 sont entièrement, partiellement ou pas du tout prises en charge dans le format OpenDocument (.odt).

  • Pris en charge Les formats Word 2010 et Texte OpenDocument prennent tous deux en charge cette fonction. Le contenu, les éléments de mise en forme et les facilités d’utilisation ne seront pas perdus.
  • Partiellement pris en charge Les formats Word 2010 et Classeur OpenDocument prennent en charge cette fonction, mais le texte et la mise en forme du texte apparaissent différemment dans les deux formats. Il n’y a aucune perte de texte ni de données entre les deux formats, mais la mise en forme et la manière de travailler avec le texte ou les graphiques peut différer.
  • Non pris en charge La fonctionnalité dans Word 2010 n’est pas prise en charge dans le format Texte OpenDocument. Si vous envisagez d’enregistrer votre document Word 2010 au format Texte OpenDocument, n’utilisez pas cette fonctionnalité car vous risquez de perdre du contenu, des éléments de mise en forme et des facilités d’utilisation dans cette partie de votre document.

Pour plus d’informations sur les fonctions graphiques de Microsoft Office 2010 entièrement, partiellement ou non prises en charge par le format OpenDocument, reportez-vous au Tableau des éléments graphiques à la fin de cet article.

Domaine | Sous-domaine | Niveau de prise en charge | Commentaires
Collaboration | Carnet d’adresses | Pris en charge
Collaboration | Blog | Pris en charge
Collaboration Commentaires Partiellement pris en charge Lorsque vous enregistrez le document au format .odt et que vous l’ouvrez ensuite dans Word 2010, les commentaires relatifs à un groupe de mots deviennent un point unique. Ce point unique apparaît généralement à la fin du groupe de mots.

Les tableaux ne sont pas pris en charge dans les commentaires. Le contenu du tableau est conservé dans le commentaire mais la structure est perdue.
Collaboration | Comparaison-fusion de documents | Pris en charge
Collaboration | Protection de document | Non pris en charge | Lorsque vous enregistrez le fichier Word 2010 au format .odt, cette fonctionnalité est supprimée et les fichiers .odt la comportant ne peuvent pas être ouverts.
Collaboration | Gestion des droits relatifs à l’information (IRM) | Non pris en charge | Lorsque vous enregistrez le document Word 2010 au format .odt, cette fonctionnalité est supprimée et les fichiers .odt la comportant ne peuvent pas être ouverts.
Collaboration Fusion et publipostage Pris en charge Les champs ADDRESSBLOCK et RECIPIENT sont convertis en texte brut.

La connexion à la source de données doit être rétablie si le document est modifié par une autre application ODF.
Collaboration | Volet de révision | Pris en charge
Collaboration | Suivi des modifications | Non pris en charge | Lorsque vous enregistrez le document Word 2010 au format .odt, toutes les modifications sont acceptées.
Contenu | Bibliographie | Non pris en charge | La section Bibliographie est convertie en texte brut.
Contenu Légendes Non pris en charge Les champs SEQ sont convertis en texte brut.

Lorsque vous ajoutez de nouvelles légendes, le numéro de légende n’est pas automatiquement incrémenté.
Contenu | Contrôles du contenu | Non pris en charge
Contenu | Références croisées | Pris en charge
Contenu | Blocs de construction de document | Non pris en charge
Contenu | Éditeur d’équations | Pris en charge
Contenu | Équations | Pris en charge
Contenu | Notes de bas de page-Notes de fin | Pris en charge | Les séparateurs personnalisés ne sont pas pris en charge.
Contenu Cadres Partiellement pris en charge Lorsque vous enregistrez le document Word 2010 au format .odt :
  • Les cadres sont convertis en zones de texte.
  • Les ancrages à certaines parties de la marge ne sont pas pris en charge.
  • Le contenu non pris en charge entraîne la perte des cadres mais pas du contenu en tant que tel. Contenu non pris en charge : tableaux, formes automatiques, zones de texte, cadres et graphiques SmartArt.
Contenu | Jeux de cadres | Non pris en charge
Contenu | En-tête/Pied de page | Pris en charge
Contenu | Index | Pris en charge | Les index de colonne multiples ne sont actuellement pas pris en charge.
Contenu | Insertion d’un saut | Partiellement pris en charge | Lorsque vous enregistrez le document Word 2010 au format .odt, les sauts de section en continu peuvent perdre certaines propriétés telles que les marges supérieure/inférieure, les en-têtes/pieds de page, les bordures et la numérotation des lignes.
Contenu | Office Art | Pris en charge | Reportez-vous au tableau des éléments graphiques pour plus de détails.
Contenu | Numérotation des pages | Pris en charge
Contenu | Images | Pris en charge | Les images d’un document créé dans OpenOffice ne s’affichent pas.
Contenu Tables Partiellement pris en charge Les tableaux comportant plus de 64 colonnes ne sont pas pris en charge.

La mise en forme des thèmes est convertie en mise en forme de niveau cellule.
Contenu | Modèles et Assistants | Pris en charge
Contenu | Zones de texte | Partiellement pris en charge | Les zones de texte ne peuvent pas être imbriquées.
Contenu | Table des matières | Partiellement pris en charge | Les éléments de la table des matières étiquetés d’un champ SEQ sont perdus.
Contenu | Table des références (TA) | Non pris en charge
Contenu | Table des illustrations | Non pris en charge
Contenu | E2O | Pris en charge | Reportez-vous au tableau des éléments graphiques pour plus de détails.
Édition | Saisie semi-automatique | Pris en charge
Édition | Correction automatique | Pris en charge
Édition | Récapitulatif automatique | Non pris en charge
Édition | Insertion automatique | Pris en charge | Les insertions automatiques sont stockées dans des modèles Word (.dotx). Si vous enregistrez un modèle Word comportant des insertions automatiques au format .odt, celles-ci ne sont pas enregistrées dans la version .odt.
Édition | Modification de la casse | Pris en charge
Édition | Cliquer-taper | Pris en charge
Édition | Couper-Copier-Coller | Pris en charge
Édition | Glisser-déplacer | Pris en charge
Édition | Enveloppes et étiquettes | Pris en charge
Édition | Sélection | Pris en charge
Édition | Tri | Pris en charge
Édition | Annuler-Rétablir-Répéter | Pris en charge
Édition | Statistiques | Pris en charge
Opérations sur les fichiers | Format de fichier binaire | Pris en charge | Possibilité d’enregistrer en tant que fichiers .doc et .dot.
Opérations sur les fichiers | Vérificateur de puces | Pris en charge
Opérations sur les fichiers | Chiffrement | Non pris en charge
Opérations sur les fichiers | Format de fichier fixe | Pris en charge | Possibilité d’enregistrer en tant que fichiers .pdf et .xps.
Opérations sur les fichiers | Format de fichier HTML | Pris en charge | Possibilité d’enregistrer en tant que fichier .html.
Opérations sur les fichiers | Documents maîtres | Non pris en charge
Opérations sur les fichiers | Format de fichier Open XML | Pris en charge | Possibilité d’enregistrer en tant que fichier .docx et .dotm.
Opérations sur les fichiers | Organiseur | Pris en charge
Opérations sur les fichiers | Format de fichier RTF | Pris en charge | Possibilité d’enregistrer en tant que fichier .rtf.
Opérations sur les fichiers | Convertisseurs de texte | Pris en charge
Opérations sur les fichiers | Codage de texte | Pris en charge
Opérations sur les fichiers | Centre de gestion de la confidentialité | Pris en charge
Opérations sur les fichiers | Convertisseur Word 2010 | Pris en charge
Opérations sur les fichiers | Format de fichier | Pris en charge | Possibilité d’enregistrer en tant que fichier WordML.
Opérations sur les fichiers | Intégration WSS | Pris en charge
Mise en forme | Mise en forme automatique
Mise en forme | Arrière-plan | Non pris en charge
Mise en forme Bordure et trame Pris en charge Les motifs de trame ne sont pas pris en charge.

Les styles de bordures d’image ne sont pas pris en charge. Les bordures sont converties en trait plein.
Mise en forme Puces et numéros Pris en charge L’espacement entre le numéro/la puce et le texte peut être légèrement différent.

L’espacement entre les éléments de la liste est augmenté pour correspondre à l’espacement du document.

Les puces par défaut dans OpenOffice changent d’apparence lorsque le fichier .odt est ouvert dans Word 2010.
Mise en forme | Lettrines | Pris en charge | Les ancrages à certaines parties de la marge ne sont pas pris en charge.
Mise en forme | Vérificateur de cohérence de la mise en forme | Pris en charge
Mise en forme | Reproduire la mise en forme | Pris en charge
Mise en forme | Surligneur | Pris en charge | La surbrillance est convertie en couleur d’arrière-plan des caractères lors de l’enregistrement du document au format .odt.
Mise en forme | Lignes horizontales | Pris en charge
Mise en forme | Paragraphe | Pris en charge
Mise en forme | Révéler la mise en forme | Pris en charge
Mise en forme | Styles | Pris en charge | Le nombre de styles augmente lorsque vous enregistrez le document au format .odt et la mise en forme dans ODF est entièrement basée sur le style.
Mise en forme | Tabulations | Pris en charge | Les tabulations de position ne sont pas prises en charge.
Mise en forme | Colonnes de texte | Pris en charge | Certaines propriétés associées à la section peuvent être perdues, par exemple, les marges supérieure/inférieure, les en-têtes/pieds de page, les bordures ou la numérotation des lignes.
Mise en forme Orientation du texte Partiellement pris en charge Les formats suivants d’orientation du texte sont pris en charge :

dghb : de droite à gauche, de haut en bas

gdhb : de gauche à droite, de haut en bas

hbdg : de haut en bas, de droite à gauche

L’orientation du texte dans une cellule d’un tableau n’est pas prise en charge.
Mise en forme | Thèmes | Non pris en charge
Mise en forme | Filigrane | Non pris en charge
Mise en forme | Aperçu instantané | Pris en charge
Mise en forme | Positionnement | Partiellement pris en charge | La position de certaines zones de texte, formes et de certains cadres peut changer en fonction du type d’ancrage utilisé.
Infrastructure | Acétate | Pris en charge | Lorsque vous enregistrez au format .odt, le contenu comportant des contrôles est converti en texte normal.
Infrastructure | Signets | Pris en charge
Infrastructure | Démarrer-Quitter | Pris en charge
Infrastructure | Cicero - Écriture manuscrite - Parole | Pris en charge
Infrastructure | Liaison de données | Non pris en charge
Infrastructure DDE Non pris en charge Le contenu des champs est converti en texte brut.

La liaison à la source de données est perdue.
Infrastructure Champs Partiellement pris en charge Les champs non pris en charge sont convertis en texte brut.

Les champs non pris en charge sont conservés en tant que champs.

Les champs SEQ ne sont pas pris en charge et affectent le comportement des tables des matières et des légendes.
Infrastructure | ActiveX/Formulaires | Non pris en charge
Infrastructure | Technologie « Freeze-Dry » | Pris en charge
Infrastructure | Aide | Pris en charge
Infrastructure | Liens hypertexte | Pris en charge | Dans les documents issus d’OpenOffice, le style de lien hypertexte n’est pas appliqué, mais les liens hypertexte fonctionnent malgré tout.
Infrastructure | Commentaires manuscrits | Non pris en charge
Infrastructure | Personnalisation du clavier | Non pris en charge
Infrastructure | OCX | Non pris en charge
Infrastructure | OLE | Partiellement pris en charge | Les objets incorporés dans un document créé dans OpenOffice ne s’affichent pas. Le type d’image n’est pas pris en charge et la liaison est relative.
International | IME | Pris en charge
International | Insérer un symbole | Pris en charge
International | Interface utilisateur enfichable | Pris en charge
International | Deux lignes en une | Pris en charge
MODI | Reconnaissance optique des caractères (OCR) | Pris en charge
Navigation | Explorateur de documents | Pris en charge
Navigation | Rechercher et remplacer | Pris en charge
Navigation | Atteindre-Revenir | Pris en charge
Impression | Pris en charge
Impression | Mise en page | Pris en charge
Impression | Aperçu avant impression | Pris en charge
Programmabilité | Compléments | Partiellement pris en charge
Programmabilité | C-API | Partiellement pris en charge
Programmabilité | Compléments COM | Partiellement pris en charge
Programmabilité | Événements | Partiellement pris en charge
Programmabilité | Macros | Non pris en charge
Programmabilité | Modèle objet | Pris en charge
Programmabilité | Documents dynamiques | Non pris en charge
Programmabilité | Balises actives | Non pris en charge
Programmabilité | Enregistrement VBA | Pris en charge
Programmabilité | Intégration VBE | Pris en charge
Programmabilité | WordBasic | Pris en charge
Vérification | Dictionnaires personnalisés | Pris en charge
Vérification | Grammaire | Pris en charge | Les zones de texte marquées « ne pas vérifier la grammaire et l’orthographe » perdent cette propriété. L’orthographe et la grammaire de ce texte sont à présent vérifiées.
Vérification | Coupure de mots | Pris en charge
Vérification | Correction automatique intelligente | Pris en charge
Vérification | Détection automatique de la langue | Pris en charge
Vérification | Propriétés de la langue | Pris en charge
Vérification | Orthographe | Pris en charge | Les zones de texte marquées « ne pas vérifier la grammaire et l’orthographe » perdent cette propriété. L’orthographe et la grammaire de ce texte sont à présent vérifiées.
Vérification | Dictionnaire des synonymes | Pris en charge
Vérification | Traduction | Pris en charge
Recherche | Volet de recherche | Pris en charge
Affichage | Brouillon | Pris en charge
Affichage | Contour | Pris en charge
Affichage | Mode Page | Pris en charge
Affichage | Lecture | Pris en charge
Affichage | Règle | Pris en charge
Affichage | Défilement | Pris en charge
Affichage | Barre d’état | Pris en charge
Affichage | Miniatures | Pris en charge
Affichage | Mode Web | Pris en charge
Affichage | Fenêtrage | Pris en charge
Affichage | Zoomer | Non pris en charge
WordMail | Signatures automatiques | Pris en charge
WordMail | Télécopie | Pris en charge
WordMail | HTML | Pris en charge
WordMail | Options | Non pris en charge
WordMail | Texte brut | Pris en charge
WordMail | RFM | Pris en charge
WordMail | RTF | Pris en charge
XML | Attacher un schéma | Non pris en charge
XML | Attributs | Non pris en charge
XML | Source externe | Non pris en charge
XML | Inclure du texte | Non pris en charge
XML | Fusionner XML | Non pris en charge
XML | Interface utilisateur orientée objet | Non pris en charge
XML | Comportements de sélection | Non pris en charge
XML | Arborescence | Non pris en charge
XML | Validation | Non pris en charge
XML | XSLT | Non pris en charge

Fonctions des graphiques

Le tableau ci-dessous indique quelles fonctions des graphiques Word 2010 sont entièrement, partiellement ou pas du tout prises en charge dans les formats OpenDocument (.odt, .ods, .odp).

  • Pris en charge Le format Word 2010 et le format OpenDocument prennent en charge cette fonction. Les graphiques qui utilisent cette fonction s’affichent et se comportent en général à l’identique dans chaque format.
  • Partiellement pris en charge Le format Word 2010 et le format OpenDocument prennent en charge cette fonction, mais les graphiques peuvent s’afficher différemment d’un format à l’autre. Il n’y a en général aucune perte de données entre les formats, mais la mise en forme et l’utilisation des graphiques peuvent différer.
  • Non pris en charge Étant donné les différences propres aux fonctionnalités et à leur implémentation entre les formats Word 2010 et OpenDocument, cette fonctionnalité n’est pas prise en charge dans les formats OpenDocument. Si vous envisagez d’enregistrer votre document dans un format OpenDocument, n’utilisez pas ces fonctions dans Word 2010.
Formes de base | Niveau de prise en charge | Commentaires
Formes | Pris en charge |
Zones de texte | Pris en charge | Les objets des zones de texte sont partiellement pris en charge pour Word 2010. Les graphiques SmartArt, les formes ou les zones de texte incluses dans une zone de texte ne sont pas pris en charge et sont perdus à l’ouverture du fichier.
WordArt | Pris en charge |
Options des formes en 3D | Pris en charge |
Images | Pris en charge | Les images sont prises en charge à l’exception des options d’insertion et de liaison qui ne sont pas prises en charge par le format OpenDocument.
Graphiques SmartArt | Pris en charge | Ils sont convertis en un groupe de formes.
Contrôles ActiveX | Non pris en charge |
Objets dans les graphiques | Pris en charge | Ils sont convertis en un groupe contenant le graphique et les objets. Word 2010 ne prend pas en charge un groupe contenant un graphique, les objets sont donc dissociés lorsque vous ouvrez le fichier dans Word 2010.
Objet de la ligne de signature | Non pris en charge |
Annotations manuscrites | Pris en charge | Les annotations manuscrites sont converties en métafichier amélioré (*.emf).
Groupe d’objets | Partiellement pris en charge | Certains objets ne peuvent pas être regroupés dans Word 2010, ils sont par conséquent dissociés à l’ouverture du fichier OpenDocument. Ceci inclut tout ce qui est regroupé avec un graphique, ainsi qu’une image regroupée à une forme, une zone de texte ou un objet OLE.
Visibilité des objets | Partiellement pris en charge | Les objets invisibles deviennent visibles lorsque le fichier est enregistré au format .odt, puis ouvert dans Word 2010.
Bordures des objets | Pris en charge | Tous les styles de bordures ne sont pas pris en charge. Les styles de bordures non pris en charge sont enregistrés en tant que style de bordure par défaut (noir, trait plein).
Remplissage des objets | Pris en charge | Le remplissage est pris en charge, à l’exception des remplissages dégradés comportant plus de deux points qui perdent tous les points au-delà des deux premiers.
Mise en forme des lignes | Pris en charge | Tous les styles de lignes et d’arrivées sont pris en charge dans le format OpenDocument. Les styles non pris en charge sont enregistrés en tant que style par défaut, trait plein noir et flèche ouverte, respectivement.
Rognage d’image | Pris en charge | Le rognage standard d’une image est pris en charge, mais pas le rognage d’une image avec une forme.
Recoloriage d’image | Partiellement pris en charge | Le recoloriage d’image a en partie son équivalent au format OpenDocument, comme pour le noir et le blanc. Les autres types de recoloriage d’image n’ont pas d’équivalent et sont rendues mattes. L’image est la même mais le recoloriage ne pas être modifié ni supprimé.
Option d’image 3D | Non pris en charge |
Styles d’image | Partiellement pris en charge | Les bordures sont partiellement prises en charge, mais peuvent s’afficher différemment.
Thèmes | Non pris en charge |
Lien hypertexte dans les formes | Non pris en charge |

Haut de la page